<?php

/*-----------------------------------------------------------------------------------*/
/* Refine snow - 再配布版 */
/*-----------------------------------------------------------------------------------*/

/* ここを見て作った。
 * http://codex.wordpress.org/Adding_Administration_Menus
 */

add_action( 'admin_menu', 'refine_menu' );

function refine_menu() {
	add_menu_page('オプション', 'オプション', 'manage_options', 'refine_menu-top', 'mt_toplevel_page');
	add_submenu_page( 'refine_menu-top', 'ショートコード', 'ショートコード', 'manage_options', 'refine_menu-sub1', 'mt_sublevel_page');
	add_submenu_page( 'refine_menu-top', 'スタイルシート', 'スタイルシート', 'manage_options', 'refine_menu-sub2', 'mt_sublevel_page2');
}


/*-----------------------------------------------------------------------------------*/
/* オプション */
/*-----------------------------------------------------------------------------------*/

function mt_toplevel_page() {
    echo '<div class="wrap">';
    echo '<div class="icon-re"><br></div><h2>オプション</h2>';
?>

<ul id="mini-menu">
	<li><a href="http://snow.3m-refine.com/member/" target="_blank">会員ページ</a></li>
	<li><a href="http://snow.3m-refine.com/member/manual/" target="_blank">ユーザーズ・マニュアル</a></li>
	<li class="last"><a href="http://snow.3m-refine.com/member/contact/" target="_blank">お問い合わせ</a></li>
</ul>

<form method="post" action="options.php" style="margin-top: 20px;">
<?php wp_nonce_field('update-options'); ?>

<iframe name="disp" id="disp" src="http://3m-refine.com/information.html" width="100%" height="175px" scrolling="no" frameborder="0" allowtransparency="true"></iframe>

<div class="unit-box2c">
		<div class="unit-box">
			<h3>レイアウト</h3>
			<div class="unit-box-inner">
				<p>トップページ／アーカイブページ、投稿ページ、固定ページのレイアウトを変更できます。</p>

					<div class="item">
						<h4>トップページ、アーカイブページ</h4>
						<?php $layout_top=get_option('re_layout_top'); ?>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/options/img/layout-3.jpg" /><br />
						<input type="radio" name="re_layout_top" value="column3" <?php if($layout_top=='column3' || $layout_top==''){echo 'checked';}; ?> > 3カラム<br />
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/options/img/layout-2.jpg" /><br />
						<input type="radio" name="re_layout_top" value="right_sidebar" <?php if($layout_top=='right_sidebar'){echo 'checked';}; ?>> 2カラム<br />
						</div>
					<br class="cl" />

						<h4>投稿ページ</h4>
						<?php $layout_single=get_option('re_layout_single'); ?>

						<div class="style-thumb">
							<img src="<?php echo get_template_directory_uri() ?>/options/img/layout-3.jpg" /><br />
							<input type="radio" name="re_layout_single" value="column3" <?php if($layout_single=='column3' || $layout_single==''){echo 'checked';}; ?> > 3カラム<br />
						</div>

						<div class="style-thumb">
							<img src="<?php echo get_template_directory_uri() ?>/options/img/layout-2.jpg" /><br />
							<input type="radio" name="re_layout_single" value="right_sidebar" <?php if($layout_single=='right_sidebar'){echo 'checked';}; ?>> 2カラム<br />
						</div>

						<div class="style-thumb">
							<img src="<?php echo get_template_directory_uri() ?>/options/img/layout-1.jpg" /><br />
							<input type="radio" name="re_layout_single" value="column1" <?php if($layout_single=='column1'){echo 'checked';}; ?>> 1カラム<br />
						</div>
					<br class="cl" />

						<h4>固定ページ</h4>
						<?php $layout_page=get_option('re_layout_page'); ?>

						<div class="style-thumb">
							<img src="<?php echo get_template_directory_uri() ?>/options/img/layout-3.jpg" /><br />
							<input type="radio" name="re_layout_page" value="column3" <?php if($layout_page=='column3' || $layout_page==''){echo 'checked';}; ?> > 3カラム<br />
						</div>

						<div class="style-thumb">
							<img src="<?php echo get_template_directory_uri() ?>/options/img/layout-2.jpg" /><br />
							<input type="radio" name="re_layout_page" value="right_sidebar" <?php if($layout_page=='right_sidebar'){echo 'checked';}; ?>> 2カラム<br />
						</div>

						<div class="style-thumb">
							<img src="<?php echo get_template_directory_uri() ?>/options/img/layout-1.jpg" /><br />
							<input type="radio" name="re_layout_page" value="column1" <?php if($layout_page=='column1'){echo 'checked';}; ?>> 1カラム<br />
						</div>

					</div>

				<input type="hidden" name="action" value="update" />
				<input type="hidden" name="page_options" value="
					re_layout_top, 
					re_layout_single, 
					re_layout_page, 
					re_skin, 
					sb_google, 
					sb_twitter, 
					sb_hatena, 
					sb_mixi, 
					sb_facebook, 
					re_color, 
					re_color_link, 
					re_posts_per_page-index, 
					re_posts_per_page-archive,
					header_bar_link_law,
					header_bar_link_facebook,
					header_bar_link_twitter,
					header_bar_link_google,
					header_bar_link_profile,
					header_bar_link_sitemap,
					header_bar_link_email,
					header_bar_link_rss,
					header_bar_link_law_url,
					header_bar_link_facebook_url,
					header_bar_link_twitter_url,
					header_bar_link_google_url,
					header_bar_link_profile_url,
					header_bar_link_sitemap_url,
					header_bar_link_email_url
				" />
				<p class="submit">
					<input type="submit" class="button-primary" value="変更を保存" />
				</p>
			<!-- /unit-box-inner --></div>
		<!-- /unit-box --></div>
<!-- /unit-box2c --></div>


<div class="unit-box2c">
		<div class="unit-box">
			<h3>デザイン</h3>
			<div class="unit-box-inner">
				<p>サイトのデザインを変更できます。</p>
				<p><font color="red">※Refine snow（再配布版）はデザインを選択できません。他のデザインを選択する場合は製品版に<a href="http://www.3m-refine.com/" target="_blank">アップグレード</a>してください。</font></p>
					<div class="item">

						<?php $skin_select=get_option('re_skin'); ?>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/sober.jpg" /><br />
						<input type="radio" name="re_skin" value="sober" disabled> Sober
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/flame.jpg" /><br />
						<input type="radio" name="re_skin" value="flame" disabled> Flame
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/upright.jpg" /><br />
						<input type="radio" name="re_skin" value="upright" disabled> Upright
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/depth.jpg" /><br />
						<input type="radio" name="re_skin" value="depth" disabled> Depth
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/luster.jpg" /><br />
						<input type="radio" name="re_skin" value="luster" disabled> Luster
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/snow.jpg" /><br />
						<input type="radio" name="re_skin" value="snow" checked="checked" > Snow
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/line.jpg" /><br />
						<input type="radio" name="re_skin" value="line" disabled> Line
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/siege.jpg" /><br />
						<input type="radio" name="re_skin" value="siege" disabled> Siege
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/vent.jpg" /><br />
						<input type="radio" name="re_skin" value="vent" disabled> Vent
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/wave.jpg" /><br />
						<input type="radio" name="re_skin" value="wave" disabled> Wave
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/paraffin.jpg" /><br />
						<input type="radio" name="re_skin" value="paraffin" disabled> Paraffin
						</div>

						<div class="style-thumb">
						<img src="<?php echo get_template_directory_uri() ?>/skins/morion.jpg" /><br />
						<input type="radio" name="re_skin" value="morion" disabled> Morion
						</div>

					</div>

				<p class="submit">
					<input type="submit" class="button-primary" value="変更を保存" />
				</p>
			<!-- /unit-box-inner --></div>
		<!-- /unit-box --></div>
<!-- /unit-box2c --></div>


<div class="unit-box2c">
		<div class="unit-box">
			<h3>カラー</h3>
			<div class="unit-box-inner">
				<p>サイトの基本色とリンク色を変更できます。空白にして保存すると初期設定の336699が設定されます。</p>

						<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/options/js/colorpicker.js"></script>
						<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/options/js/eye.js"></script>
						<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/options/js/utils.js"></script>
						<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/options/js/layout.js"></script>

					<div class="item">
						<label class="style1"><input class="size-s" name="re_color" id="re_color" type="text" value="<?php if(get_option('re_color')) echo get_option('re_color'); else echo '336699'; ?>" />
						基本色：</label>
						<label class="style1"><input class="size-s" name="re_color_link" id="re_color_link" type="text" value="<?php if(get_option('re_color_link')) echo get_option('re_color_link'); else echo '336699'; ?>" />
						リンク色：</label>
					</div>

				<p class="submit">
					<input type="submit" class="button-primary" value="変更を保存" />
				</p>
			<!-- /unit-box-inner --></div>
		<!-- /unit-box --></div>
<!-- /unit-box2c --></div>
<br class="cl" />


<div class="unit-box2c">
		<div class="unit-box">
			<h3>ヘッダーバーリンク</h3>
			<div class="unit-box-inner">
				<p>ヘッダーバーリンクの右上にソーシャルメディアやお問い合わせなどへのリンクを設定できます。このエリアには<a href="nav-menus.php">カスタムメニュー</a>からもリンクを自由に追加できます。</p>
				<p>Emailは「mailto:」を付けてメールアドレスを記入するとメールソフトが起動するメールリンクになりますが、迷惑メールが大量に届く恐れがあるため、お問い合わせフォームを用意してそちらにリンクすることをお勧めします。</p>
					<div class="item">
						<div class="clearfix">
						<?php $header_bar_link_law=get_option('header_bar_link_law'); ?>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_law" value="0" <?php if( $header_bar_link_law == 0 ) echo 'checked '; ?>/> 特定商取引法に基づく表示を表示する</label>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_law" value="1" <?php if( $header_bar_link_law == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>
						<div class="style3">URL：<input class="size-m" name="header_bar_link_law_url" id="header_bar_link_law_url" type="text" value="<?php if(get_option('header_bar_link_law_url')) echo get_option('header_bar_link_law_url'); else echo ' '; ?>" /></div>

						<div class="clearfix">
						<?php $header_bar_link_profile=get_option('header_bar_link_profile'); ?>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_profile" value="0" <?php if( $header_bar_link_profile == 0 ) echo 'checked '; ?>/> 運営者情報を表示する</label>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_profile" value="1" <?php if( $header_bar_link_profile == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>
						<div class="style3">URL：<input class="size-m" name="header_bar_link_profile_url" id="header_bar_link_profile_url" type="text" value="<?php if(get_option('header_bar_link_profile_url')) echo get_option('header_bar_link_profile_url'); else echo ' '; ?>" /></div>

						<div class="clearfix">
						<?php $header_bar_link_email=get_option('header_bar_link_email'); ?>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_email" value="0" <?php if( $header_bar_link_email == 0 ) echo 'checked '; ?>/> Emailを表示する</label>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_email" value="1" <?php if( $header_bar_link_email == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>
						<div class="style3">URL：<input class="size-m" name="header_bar_link_email_url" id="header_bar_link_email_url" type="text" value="<?php if(get_option('header_bar_link_email_url')) echo get_option('header_bar_link_email_url'); else echo ' '; ?>" /></div>

						<div class="clearfix">
						<?php $header_bar_link_sitemap=get_option('header_bar_link_sitemap'); ?>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_sitemap" value="0" <?php if( $header_bar_link_sitemap == 0 ) echo 'checked '; ?>/> サイトマップを表示する</label>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_sitemap" value="1" <?php if( $header_bar_link_sitemap == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>
						<div class="style3">URL：<input class="size-m" name="header_bar_link_sitemap_url" id="header_bar_link_sitemap_url" type="text" value="<?php if(get_option('header_bar_link_sitemap_url')) echo get_option('header_bar_link_sitemap_url'); else echo ' '; ?>" /></div>

						<div class="clearfix">
						<?php $header_bar_link_twitter=get_option('header_bar_link_twitter'); ?>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_twitter" value="0" <?php if( $header_bar_link_twitter == 0 ) echo 'checked '; ?>/> Twitterを表示する</label>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_twitter" value="1" <?php if( $header_bar_link_twitter == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>
						<div class="style3">URL：<input class="size-m" name="header_bar_link_twitter_url" id="header_bar_link_twitter_url" type="text" value="<?php if(get_option('header_bar_link_twitter_url')) echo get_option('header_bar_link_twitter_url'); else echo ' '; ?>" /></div>

						<div class="clearfix">
						<?php $header_bar_link_facebook=get_option('header_bar_link_facebook'); ?>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_facebook" value="0" <?php if( $header_bar_link_facebook == 0 ) echo 'checked '; ?>/> Facebookを表示する</label>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_facebook" value="1" <?php if( $header_bar_link_facebook == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>
						<div class="style3">URL：<input class="size-m" name="header_bar_link_facebook_url" id="header_bar_link_facebook_url" type="text" value="<?php if(get_option('header_bar_link_facebook_url')) echo get_option('header_bar_link_facebook_url'); else echo ' '; ?>" /></div>

						<div class="clearfix">
						<?php $header_bar_link_google=get_option('header_bar_link_google'); ?>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_google" value="0" <?php if( $header_bar_link_google == 0 ) echo 'checked '; ?>/> Google +1を表示する</label>
						<label class="style2" style="margin-bottom: 2px;" ><input type="radio" name="header_bar_link_google" value="1" <?php if( $header_bar_link_google == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>
						<div class="style3">URL：<input class="size-m" name="header_bar_link_google_url" id="header_bar_link_google_url" type="text" value="<?php if(get_option('header_bar_link_google_url')) echo get_option('header_bar_link_google_url'); else echo ' '; ?>" /></div>

						<div class="clearfix">
						<?php $header_bar_link_rss=get_option('header_bar_link_rss'); ?>
						<label class="style2"><input type="radio" name="header_bar_link_rss" value="0" <?php if( $header_bar_link_rss == 0 ) echo 'checked '; ?>/> RSSを表示する</label>
						<label class="style2"><input type="radio" name="header_bar_link_rss" value="1" <?php if( $header_bar_link_rss == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>

					</div>

				<p class="submit">
					<input type="submit" class="button-primary" value="変更を保存" />
				</p>
			<!-- /unit-box-inner --></div>
		<!-- /unit-box --></div>
<!-- /unit-box2c --></div>


<div class="unit-box2c">
		<div class="unit-box">
			<h3>ソーシャルボタン</h3>
			<div class="unit-box-inner">
				<p>投稿ページの最後にソーシャルブックマークのボタンを表示するかどうかを設定できます。</p>
					<div class="item">
						<div class="clearfix">
						<?php $sb_google=get_option('sb_google'); ?>
						<label class="style2"><input type="radio" name="sb_google" value="0" <?php if( $sb_google == 0 ) echo 'checked '; ?>/> Google+を表示する</label>
						<label class="style2"><input type="radio" name="sb_google" value="1" <?php if( $sb_google == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>

						<div class="clearfix">
						<?php $sb_twitter=get_option('sb_twitter'); ?>
						<label class="style2"><input type="radio" name="sb_twitter" value="0" <?php if( $sb_twitter == 0 ) echo 'checked '; ?>/> Twitterを表示する</label>
						<label class="style2"><input type="radio" name="sb_twitter" value="1" <?php if( $sb_twitter == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>

						<div class="clearfix">
						<?php $sb_hatena=get_option('sb_hatena'); ?>
						<label class="style2"><input type="radio" name="sb_hatena" value="0" <?php if( $sb_hatena == 0 ) echo 'checked '; ?>/> はてなを表示する</label>
						<label class="style2"><input type="radio" name="sb_hatena" value="1" <?php if( $sb_hatena == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>

						<div class="clearfix">
						<?php $sb_mixi=get_option('sb_mixi'); ?>
						<label class="style2"><input type="radio" name="sb_mixi" value="0" <?php if( $sb_mixi == 0 ) echo 'checked '; ?>/> mixiを表示する</label>
						<label class="style2"><input type="radio" name="sb_mixi" value="1" <?php if( $sb_mixi == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>

						<div class="clearfix">
						<?php $sb_facebook=get_option('sb_facebook'); ?>
						<label class="style2"><input type="radio" name="sb_facebook" value="0" <?php if( $sb_facebook == 0 ) echo 'checked '; ?>/> facebookを表示する</label>
						<label class="style2"><input type="radio" name="sb_facebook" value="1" <?php if( $sb_facebook == 1 ) echo 'checked '; ?>/> 表示しない</label>
						</div>

					</div>

				<p class="submit">
					<input type="submit" class="button-primary" value="変更を保存" />
				</p>
			<!-- /unit-box-inner --></div>
		<!-- /unit-box --></div>
<!-- /unit-box2c --></div>


<div class="unit-box2c">
		<div class="unit-box">
			<h3>表示投稿数</h3>
			<div class="unit-box-inner">
				<p>トップページとアーカイブページで表示する投稿の件数を別々に設定できます。設定が無い場合は、通常通り表示設定で設定した件数が表示されます。</p>
					<div class="item">
						<label class="style1"><input class="size-s" name="re_posts_per_page-index" id="re_posts_per_page" type="text" value="<?php if(get_option('re_posts_per_page-index')) echo get_option('re_posts_per_page-index'); else echo ''; ?>" />
						トップページ：</label>
						<label class="style1"><input class="size-s" name="re_posts_per_page-archive" id="re_posts_per_page" type="text" value="<?php if(get_option('re_posts_per_page-archive')) echo get_option('re_posts_per_page-archive'); else echo ''; ?>" />
						アーカイブページ：</label>
					</div>

				<p class="submit">
					<input type="submit" class="button-primary" value="変更を保存" />
				</p>
			<!-- /unit-box-inner --></div>
		<!-- /unit-box --></div>
<!-- /unit-box2c --></div>
<br class="cl" />

</form>
</div>
<?php }


/*-----------------------------------------------------------------------------------*/
/* ショートコード一覧 */
/*-----------------------------------------------------------------------------------*/
// mt_sublevel_page() displays the page content for the first submenu
// of the custom Test Toplevel menu

function mt_sublevel_page() {
    echo '<div class="wrap"><div class="icon-re"><br></div><h2>ショートコード一覧</h2>';
?>

<div>
<p>ショートコードとは、WordPressの記事の中に直接埋め込むことができるコードで、HTMLタグをより簡単に記述できる機能だと思って頂ければ結構です。実際の記事中では、そのショートコードごとに定義されたHTMLが出力されて表示されます。</p>
<p>右側の「 [ ・・・ ] 」の形で記述されているコードを記事中にコピーペーストしてください。赤文字の「white」や「r」を用意された色や形、「囲みタイトル」や「テキスト」に入れたい文字を記入して使用します。</p>
<p><font color="red">※Refine snow（再配布版）は全てのショートコードを使用できません。全てのショートコードを使用する場合は製品版に<a href="http://www.3m-refine.com/" target="_blank">アップグレード</a>してください。</font></p>

<table id="shortcode-list">
	<tr>
		<td class="preview">
			<div class="titled_box"><div class="box-title box-title-white">囲みタイトル</div>囲みテキスト</div>
			<div class="titled_box"><div class="box-title box-title-black">囲みタイトル</div>囲みテキスト</div>
			<div class="titled_box"><div class="box-title box-title-option" style="color:#fff; text-shadow: 0px 1px 1px rgba(0,0,0,0.5) ; background: #369 url(../../img/bg-bh-b-trans.png) repeat-x center bottom;">囲みタイトル</div>囲みテキスト</div>
		</td>
		<td class="code">
			<div class="code">[titled_box color="<span>white</span>" title="<span>囲みタイトル</span>"]<span>囲みテキスト</span>[/titled_box]</div>
			<h4>色（color=）</h4>
			<ul>
				<li>white</li>
				<li><s>black</s></li>
				<li><s>option<sup>※</sup></s></li>
			</ul>
			<p>※色で「option」を選択した場合はオプションで指定した基本色になります。</p>
		</td>
	</tr>

	<tr>
		<td class="preview">
			<div class="colored_box box-r box-green">カラー囲みテキスト</div>
			<div class="colored_box box-r box-blue">カラー囲みテキスト</div>
			<div class="colored_box box-r box-gray">カラー囲みテキスト</div>
			<div class="colored_box box-r box-purple">カラー囲みテキスト</div>
			<div class="colored_box box-r box-red">カラー囲みテキスト</div>
			<div class="colored_box box-r box-yellow">カラー囲みテキスト</div>
			<div class="colored_box box-r box-green-lt">カラー囲みテキスト</div>
			<div class="colored_box box-r box-blue-lt">カラー囲みテキスト</div>
			<div class="colored_box box-r box-gray-lt">カラー囲みテキスト</div>
			<div class="colored_box box-r box-purple-lt">カラー囲みテキスト</div>
			<div class="colored_box box-r box-red-lt">カラー囲みテキスト</div>
			<div class="colored_box box-r box-yellow-lt">カラー囲みテキスト</div>
		</td>
		<td class="code">
			<div class="code">[colored_box color="<span>gray</span>" corner="<span>r</span>"]<span>カラー囲みテキスト</span>[/colored_box]</div>
			<div class="c2">
				<h4>色（color=）</h4>
				<ul>
					<li><s>green</s></li>
					<li><s>blue</s></li>
					<li>gray</li>
					<li><s>purple</s></li>
					<li>red</li>
					<li><s>yellow</s></li>
					<li><s>light‐green</s></li>
					<li><s>light‐blue</s></li>
					<li>light‐gray</li>
					<li><s>light‐purple</s></li>
					<li>light‐red</li>
					<li><s>light‐yellow</s></li>
					<li><s>option<sup>※</sup></s></li>
				</ul>
			</div>
			<div class="c2">
				<h4>コーナー（corner=）</h4>
				<ul>
					<li>r</li>
					<li>sq</li>
				</ul>
			</div>
			<p class="cl">※色で「option」を選択した場合はオプションで指定した基本色になります。</p>
		</td>
	</tr>

	<tr>
		<td class="preview">
			<div class="colored_box_2 clearfix"><div class="cb2l box-green box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-green box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-blue box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-blue box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-gray box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-gray box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-purple box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-purple box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-red box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-red box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-yellow box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-yellow box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-green-lt box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-green-lt box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-blue-lt box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-blue-lt box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-gray-lt box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-gray-lt box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-purple-lt box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-purple-lt box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-red-lt box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-red-lt box-r">カラー囲み２カラム</div></div>
			<div class="colored_box_2 clearfix"><div class="cb2l box-yellow-lt box-r">カラー囲み２カラム</div><div class="cb2c"><span>&nbsp;</span></div><div class="cb2r box-yellow-lt box-r">カラー囲み２カラム</div></div>
		</td>
		<td class="code">
			<div class="code">[colored_box_2l color="<span>gray</span>" corner="<span>r</span>"]<span>カラー囲み２カラム</span>[/colored_box_2l]<br />
								[colored_box_2r color="<span>gray</span>" corner="<span>r</span>"]<span>カラー囲み２カラム</span>[/colored_box_2r]</div>
			<div class="c2">
				<h4>色（color=）</h4>
				<ul>
					<li><s>green</s></li>
					<li><s>blue</s></li>
					<li>gray</li>
					<li><s>purple</s></li>
					<li>red</li>
					<li><s>yellow</s></li>
					<li><s>light‐green</s></li>
					<li><s>light‐blue</s></li>
					<li>light‐gray</li>
					<li><s>light‐purple</s></li>
					<li>light‐red</li>
					<li><s>light‐yellow</s></li>
					<li><s>option<sup>※</sup></s></li>
				</ul>
			</div>
			<div class="c2">
				<h4>コーナー（corner=）</h4>
				<ul>
					<li>r</li>
					<li>sq</li>
				</ul>
			</div>
			<p class="cl">※色で「option」を選択した場合はオプションで指定した基本色になります。</p>
		</td>
	</tr>

	<tr>
		<td class="preview">
			<div class="colored_bg bg-green bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-blue bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-gray bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-purple bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-red bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-yellow bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-green-lt bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-blue-lt bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-gray-lt bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-purple-lt bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-red-lt bg-r">カラー背景テキスト</div>
			<div class="colored_bg bg-yellow-lt bg-r">カラー背景テキスト</div>
		</td>
		<td class="code">
			<div class="code"><s>[colored_bg color="<span>green</span>" corner="<span>r</span>"]<span>カラー背景テキスト</span>[/colored_bg]</s></div>
			<div class="c2">
				<h4>色（color=）</h4>
				<ul>
					<li><s>green</s></li>
					<li><s>blue</s></li>
					<li><s>gray</s></li>
					<li><s>purple</s></li>
					<li><s>red</s></li>
					<li><s>yellow</s></li>
					<li><s>light‐green</s></li>
					<li><s>light‐blue</s></li>
					<li><s>light‐gray</s></li>
					<li><s>light‐purple</s></li>
					<li><s>light‐red</s></li>
					<li><s>light‐yellow</s></li>
					<li><s>option<sup>※</sup></s></li>
				</ul>
			</div>
			<div class="c2">
				<h4>コーナー（corner=）</h4>
				<ul>
					<li><s>r</s></li>
					<li><s>sq</s></li>
				</ul>
			</div>
			<p class="cl">※色で「option」を選択した場合はオプションで指定した基本色になります。</p>
		</td>
	</tr>

	<tr>
		<td class="preview">

			<div class="c3">
			<div class="c3-l">
				<div class="horizontal-line solid w1 hl-green"></div>
				<div class="horizontal-line dotted w1 hl-green"></div>
				<div class="horizontal-line dashed w1 hl-green"></div>
				<div class="horizontal-line double w3 hl-green"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-c">
				<div class="horizontal-line solid w1 hl-blue"></div>
				<div class="horizontal-line dotted w1 hl-blue"></div>
				<div class="horizontal-line dashed w1 hl-blue"></div>
				<div class="horizontal-line double w3 hl-blue"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-r">
				<div class="horizontal-line solid w1 hl-gray"></div>
				<div class="horizontal-line dotted w1 hl-gray"></div>
				<div class="horizontal-line dashed w1 hl-gray"></div>
				<div class="horizontal-line double w3 hl-gray"></div>
			</div>
			</div>
			<br class="cl" />

			<div class="c3">
			<div class="c3-l">
				<div class="horizontal-line solid w1 hl-purple"></div>
				<div class="horizontal-line dotted w1 hl-purple"></div>
				<div class="horizontal-line dashed w1 hl-purple"></div>
				<div class="horizontal-line double w3 hl-purple"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-c">
				<div class="horizontal-line solid w1 hl-red"></div>
				<div class="horizontal-line dotted w1 hl-red"></div>
				<div class="horizontal-line dashed w1 hl-red"></div>
				<div class="horizontal-line double w3 hl-red"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-r">
				<div class="horizontal-line solid w1 hl-yellow"></div>
				<div class="horizontal-line dotted w1 hl-yellow"></div>
				<div class="horizontal-line dashed w1 hl-yellow"></div>
				<div class="horizontal-line double w3 hl-yellow"></div>
			</div>
			</div>
			<br class="cl" />

			<div class="c3">
			<div class="c3-l">
				<div class="horizontal-line solid w3 hl-green"></div>
				<div class="horizontal-line dotted w3 hl-green"></div>
				<div class="horizontal-line dashed w3 hl-green"></div>
				<div class="horizontal-line double w5 hl-green"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-c">
				<div class="horizontal-line solid w3 hl-blue"></div>
				<div class="horizontal-line dotted w3 hl-blue"></div>
				<div class="horizontal-line dashed w3 hl-blue"></div>
				<div class="horizontal-line double w5 hl-blue"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-r">
				<div class="horizontal-line solid w3 hl-gray"></div>
				<div class="horizontal-line dotted w3 hl-gray"></div>
				<div class="horizontal-line dashed w3 hl-gray"></div>
				<div class="horizontal-line double w5 hl-gray"></div>
			</div>
			</div>
			<br class="cl" />

			<div class="c3">
			<div class="c3-l">
				<div class="horizontal-line solid w3 hl-purple"></div>
				<div class="horizontal-line dotted w3 hl-purple"></div>
				<div class="horizontal-line dashed w3 hl-purple"></div>
				<div class="horizontal-line double w5 hl-purple"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-c">
				<div class="horizontal-line solid w3 hl-red"></div>
				<div class="horizontal-line dotted w3 hl-red"></div>
				<div class="horizontal-line dashed w3 hl-red"></div>
				<div class="horizontal-line double w5 hl-red"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-r">
				<div class="horizontal-line solid w3 hl-yellow"></div>
				<div class="horizontal-line dotted w3 hl-yellow"></div>
				<div class="horizontal-line dashed w3 hl-yellow"></div>
				<div class="horizontal-line double w5 hl-yellow"></div>
			</div>
			</div>
			<br class="cl" />

			<div class="c3">
			<div class="c3-l">
				<div class="horizontal-line solid w3 hl-green-lt"></div>
				<div class="horizontal-line dotted w3 hl-green-lt"></div>
				<div class="horizontal-line dashed w3 hl-green-lt"></div>
				<div class="horizontal-line double w5 hl-green-lt"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-c">
				<div class="horizontal-line solid w3 hl-blue-lt"></div>
				<div class="horizontal-line dotted w3 hl-blue-lt"></div>
				<div class="horizontal-line dashed w3 hl-blue-lt"></div>
				<div class="horizontal-line double w5 hl-blue-lt"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-r">
				<div class="horizontal-line solid w3 hl-gray-lt"></div>
				<div class="horizontal-line dotted w3 hl-gray-lt"></div>
				<div class="horizontal-line dashed w3 hl-gray-lt"></div>
				<div class="horizontal-line double w5 hl-gray-lt"></div>
			</div>
			</div>
			<br class="cl" />

			<div class="c3">
			<div class="c3-l">
				<div class="horizontal-line solid w3 hl-purple-lt"></div>
				<div class="horizontal-line dotted w3 hl-purple-lt"></div>
				<div class="horizontal-line dashed w3 hl-purple-lt"></div>
				<div class="horizontal-line double w5 hl-purple-lt"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-c">
				<div class="horizontal-line solid w3 hl-red-lt"></div>
				<div class="horizontal-line dotted w3 hl-red-lt"></div>
				<div class="horizontal-line dashed w3 hl-red-lt"></div>
				<div class="horizontal-line double w5 hl-red-lt"></div>
			</div>
			</div>
			<div class="c3">
			<div class="c3-r">
				<div class="horizontal-line solid w3 hl-yellow-lt"></div>
				<div class="horizontal-line dotted w3 hl-yellow-lt"></div>
				<div class="horizontal-line dashed w3 hl-yellow-lt"></div>
				<div class="horizontal-line double w5 hl-yellow-lt"></div>
			</div>
			</div>
			<br class="cl" />


		</td>
		<td class="code">
			<div class="code">[line color="<span>gray</span>" style="<span>solid</span>" width="<span>1</span>"]</div>
			<div class="c3">
				<h4>色（color=）</h4>
				<ul>
					<li><s>green</s></li>
					<li><s>blue</s></li>
					<li>gray</li>
					<li><s>purple</s></li>
					<li>red</li>
					<li><s>yellow</s></li>
					<li><s>light‐green</s></li>
					<li><s>light‐blue</s></li>
					<li><s>light‐gray</s></li>
					<li><s>light‐purple</s></li>
					<li><s>light‐red</s></li>
					<li><s>light‐yellow</s></li>
					<li><s>option<sup>※</sup></s></li>
				</ul>
			</div>
			<div class="c3">
				<h4>スタイル（style=）</h4>
				<ul>
					<li>solid（1本線）</li>
					<li>dotted（点線）</li>
					<li><s>dashed（破線）</s></li>
					<li><s>double（2本線）</s></li>
				</ul>
			</div>
			<div class="c3">
				<h4>太さ（width=）</h4>
				<ul>
					<li>1</li>
					<li><s>2</s></li>
					<li><s>3</s></li>
					<li><s>4</s></li>
					<li><s>5</s></li>
				</ul>
			</div>
			<p class="cl">※色で「option」を選択した場合はオプションで指定した基本色になります。<br />
						※「double」は幅が3以上の時に正しく表示されます。</p>
		</td>
	</tr>

	<tr>
		<td class="preview">
			<div class="faq_q faq-g">質問</div>
			<div class="faq_a">質問の回答</div>

			<div class="faq_q faq-b">質問</div>
			<div class="faq_a">質問の回答</div>

			<div class="faq_q faq-gr">質問</div>
			<div class="faq_a">質問の回答</div>

			<div class="faq_q faq-o">質問</div>
			<div class="faq_a">質問の回答</div>

			<div class="faq_q faq-r">質問</div>
			<div class="faq_a">質問の回答</div>

			<div class="faq_q faq-p">質問</div>
			<div class="faq_a">質問の回答</div>

		</td>
		<td class="code">
			<div class="code"><s>[faq_q color="<span>green</span>"]<span>質問</span>[/faq_q][faq_a]<span>質問の回答</span>[/faq_a]</s></div>
			<h4>色（color=）</h4>
			<ul>
				<li><s>green</s></li>
				<li><s>blue</s></li>
				<li><s>gray</s></li>
				<li><s>orange</s></li>
				<li><s>red</s></li>
				<li><s>purple</s></li>
			</ul>
		</td>
	</tr>

	<tr>
		<td class="preview">

			<a href="#" class="btn_l btn-red btn-r">ボタンテキスト</a>
			<a href="#" class="btn_l btn-green btn-r">ボタンテキスト</a>
			<a href="#" class="btn_l btn-blue btn-r">ボタンテキスト</a>
			<a href="#" class="btn_l btn-orange btn-r">ボタンテキスト</a>
			<a href="#" class="btn_l btn-black btn-r">ボタンテキスト</a>

		</td>
		<td class="code">
			<div class="code">[btn_l color="<span>red</span>" corner="<span>r</span>" url="<span>#</span>"]<span>ボタンテキスト</span>[/btn_l]</div>
			<div class="c2">
				<h4>色（color=）</h4>
				<ul>
					<li>red</li>
					<li>green</li>
					<li><s>blue</s></li>
					<li><s>orange</s></li>
					<li><s>black</s></li>
					<li><s>option<sup>※</sup></s></li>
				</ul>
			</div>
			<div class="c2">
				<h4>コーナー（corner=）</h4>
				<ul>
					<li>r</li>
					<li>sq</li>
				</ul>
			</div>
			<p class="cl">
			※ページ幅いっぱいに表示されます。<br />
			※色で「option」を選択した場合はオプションで指定した基本色になります。</p>
		</td>
	</tr>

	<tr>
		<td class="preview">

			<a href="#" class="btn_s btn-red btn-r">ボタンテキスト</a><br />
			<a href="#" class="btn_s btn-green btn-r">ボタンテキスト</a><br />
			<a href="#" class="btn_s btn-blue btn-r">ボタンテキスト</a><br />
			<a href="#" class="btn_s btn-orange btn-r">ボタンテキスト</a><br />
			<a href="#" class="btn_s btn-black btn-r">ボタンテキスト</a>

		</td>
		<td class="code">
			<div class="code"><s>[btn_s color="<span>red</span>" corner="<span>r</span>" url="<span>#</span>"]<span>ボタンテキスト</span>[/btn_s]</s></div>
			<div class="c2">
				<h4>色（color=）</h4>
				<ul>
					<li><s>red</s></li>
					<li><s>green</s></li>
					<li><s>blue</s></li>
					<li><s>orange</s></li>
					<li><s>black</s></li>
					<li><s>option<sup>※</sup></s></li>
				</ul>
			</div>
			<div class="c2">
				<h4>コーナー（corner=）</h4>
				<ul>
					<li>r</li>
					<li>sq</li>
				</ul>
			</div>
			<p class="cl">
			※文字数に合わせた幅に表示されます。<br />
			※色で「option」を選択した場合はオプションで指定した基本色になります。</p>
		</td>
	</tr>

	<tr>
		<td class="preview">

		<div class="c2">
			<div class="check-list cl-check1-b">
			<ul>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
			</ul>
			</div>
		</div>
		<div class="c2">
			<div class="check-list cl-check1-g">
			<ul>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
			</ul>
			</div>
		</div>
		<br class="cl" />

		<div class="c2">
			<div class="check-list cl-check2-gr">
			<ul>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
			</ul>
			</div>
		</div>
		<div class="c2">
			<div class="check-list cl-check2-o">
			<ul>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
			</ul>
			</div>
		</div>
		<br class="cl" />

		<div class="c2">
			<div class="check-list cl-check3-p">
			<ul>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
			</ul>
			</div>
		</div>
		<div class="c2">
			<div class="check-list cl-check3-r">
			<ul>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
				<li>チェックリスト</li>
			</ul>
			</div>
		</div>
		<br class="cl" />

		</td>
		<td class="code">
			<div class="code">[check_list image="<span>check1-r</span>"]<br />
				&nbsp;&nbsp;&lt;ul&gt;<br />
				&nbsp;&nbsp;&nbsp;&nbsp;&lt;li&gt;<span>チェックリスト</span>&lt;/li&gt;<br />
				&nbsp;&nbsp;&nbsp;&nbsp;&lt;li&gt;<span>チェックリスト</span>&lt;/li&gt;<br />
				&nbsp;&nbsp;&nbsp;&nbsp;&lt;li&gt;<span>チェックリスト</span>&lt;/li&gt;<br />
				&nbsp;&nbsp;&lt;/ul&gt;
				<br />
			[/check_list]</div>
				<h4>画像（image=）</h4>
			<div class="c3">
				<ul>
					<li><s>check1-b</s></li>
					<li><s>check1-g</s></li>
					<li>check1-gr</li>
					<li><s>check1-o</s></li>
					<li><s>check1-p</s></li>
					<li>check1-r</li>
				</ul>
			</div>
			<div class="c3">
				<ul>
					<li><s>check2-b</s></li>
					<li><s>check2-g</s></li>
					<li><s>check2-gr</s></li>
					<li><s>check2-o</s></li>
					<li><s>check2-p</s></li>
					<li><s>check2-r</s></li>
				</ul>
			</div>
			<div class="c3">
				<ul>
					<li><s>check3-b</s></li>
					<li><s>check3-g</s></li>
					<li><s>check3-gr</s></li>
					<li><s>check3-o</s></li>
					<li><s>check3-p</s></li>
					<li><s>check3-r</s></li>
				</ul>
			</div>
		<br class="cl" />
		</td>
	</tr>

	<tr>
		<td class="preview">

		<div class="c2">
			<p class="right-link rl-arrow1-b"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow1-g"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow1-gr"><a href="#">左寄せリンク</a></p>
		</div>
		<div class="c2">
			<p class="right-link rl-arrow1-o"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow1-p"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow1-r"><a href="#">左寄せリンク</a></p>
		</div>
		<br class="cl" />

		<div class="c2">
			<p class="right-link rl-arrow2-b"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow2-g"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow2-gr"><a href="#">左寄せリンク</a></p>
		</div>
		<div class="c2">
			<p class="right-link rl-arrow2-o"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow2-p"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow2-r"><a href="#">左寄せリンク</a></p>
		</div>
		<br class="cl" />

		<div class="c2">
			<p class="right-link rl-arrow3-b"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow3-g"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow3-gr"><a href="#">左寄せリンク</a></p>
		</div>
		<div class="c2">
			<p class="right-link rl-arrow3-o"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow3-p"><a href="#">左寄せリンク</a></p>
			<p class="right-link rl-arrow3-r"><a href="#">左寄せリンク</a></p>
		</div>
		<br class="cl" />

		</td>
		<td class="code">
			<div class="code">[right_link image="<span>arrow1-b</span>" url="<span>#</span>" target="<span>blank</span>"]<span>左寄せリンク</span>[/right_link]</div>
				<h4>画像（image=）</h4>
			<div class="c3">
				<ul>
					<li><s>arrow1-b</s></li>
					<li><s>arrow1-g</s></li>
					<li>arrow1-gr</li>
					<li><s>arrow1-o</s></li>
					<li><s>arrow1-p</s></li>
					<li>arrow1-r</li>
				</ul>
			</div>
			<div class="c3">
				<ul>
					<li><s>arrow2-b</s></li>
					<li><s>arrow2-g</s></li>
					<li><s>arrow2-gr</s></li>
					<li><s>arrow2-o</s></li>
					<li><s>arrow2-p</s></li>
					<li><s>arrow2-r</s></li>
				</ul>
			</div>
			<div class="c3">
				<ul>
					<li><s>arrow3-b</s></li>
					<li><s>arrow3-g</s></li>
					<li><s>arrow3-gr</s></li>
					<li><s>arrow3-o</s></li>
					<li><s>arrow3-p</s></li>
					<li><s>arrow3-r</s></li>
				</ul>
			</div>
		<br class="cl" />
				<h4>ターゲット（target=）</h4>
				<ul>
					<li>blank</li>
					<li>self</li>
				</ul>
		</td>
	</tr>

	<tr>
		<td class="preview">

			<p><div class="col2-c1"><div class="inner">２カラム</div></div><div class="col2-c2"><div class="inner">２カラム</div></div><div class="cl"></div></p>

		</td>
		<td class="code">
			<div class="code">[column2_1]<span>２カラム</span>[/column2_1][column2_2]<span>２カラム</span>[/column2_2]</div>
			<p>※ビジュアルディタを使うと改行で自動的にPタグが挿入されるため表示が崩れる場合があります。その場合はHTMLエディタを使って改行を消して下さい。</p>
		</td>
	</tr>

	<tr>
		<td class="preview">

			<p><div class="col3-c1"><div class="inner">３カラム</div></div><div class="col3-c2"><div class="inner">３カラム</div></div><div class="col3-c3"><div class="inner">３カラム</div></div><div class="cl"></div></p>

		</td>
		<td class="code">
			<div class="code"><s>[column3_1]<span>３カラム</span>[/column3_1][column3_2]<span>３カラム</span>[/column3_2][column3_3]<span>３カラム</span>[/column3_3]</s></div>
			<p>※ビジュアルディタを使うと改行で自動的にPタグが挿入されるため表示が崩れる場合があります。その場合はHTMLエディタを使って改行を消して下さい。</p>
		</td>
	</tr>

	<tr>
		<td class="preview">

			<p><div class="col4-c1"><div class="inner">４カラム</div></div><div class="col4-c2"><div class="inner">４カラム</div></div><div class="col4-c3"><div class="inner">４カラム</div></div><div class="col4-c4"><div class="inner">４カラム</div></div><div class="cl"></div></p>

		</td>
		<td class="code">
			<div class="code"><s>[column4_1]<span>４カラム</span>[/column4_1][column4_2]<span>４カラム</span>[/column4_2][column4_3]<span>４カラム</span>[/column4_3][column4_4]<span>４カラム</span>[/column4_4]</s></div>
			<p>※ビジュアルディタを使うと改行で自動的にPタグが挿入されるため表示が崩れる場合があります。その場合はHTMLエディタを使って改行を消して下さい。</p>
		</td>
	</tr>



</table>



<table id="icons">
	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q1-b.png"> </td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q1-g.png"> </td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q1-gr.png"> </td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q1-o.png"> </td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q1-p.png"> </td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q1-r.png"> </td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>q1-b</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>q1-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>q1-gr</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>q1-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>q1-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>q1-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q2-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q2-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q2-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q2-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q2-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q2-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>q2-b</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>q2-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>q2-gr</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>q2-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>q2-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>q2-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q3-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q3-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q3-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q3-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q3-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-q3-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>q3-b</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>q3-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>q3-gr</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>q3-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>q3-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>q3-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a1-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a1-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a1-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a1-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a1-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a1-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>a1-b</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>a1-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>a1-gr</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>a1-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>a1-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>a1-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a2-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a2-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a2-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a2-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a2-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a2-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>a2-b</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>a2-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>a2-gr</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>a2-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>a2-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>a2-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a3-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a3-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a3-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a3-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a3-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-a3-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>a3-b</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>a3-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>a3-gr</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>a3-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>a3-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>a3-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow1-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow1-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow1-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow1-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow1-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow1-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>arrow1-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>arrow1-g</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>arrow1-gr</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>arrow1-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>arrow1-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>arrow1-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow2-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow2-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow2-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow2-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow2-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow2-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>arrow2-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>arrow2-g</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>arrow2-gr</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>arrow2-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>arrow2-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>arrow2-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow3-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow3-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow3-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow3-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow3-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-arrow3-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>arrow3-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>arrow3-g</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>arrow3-gr</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>arrow3-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>arrow3-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>arrow3-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check1-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check1-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check1-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check1-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check1-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check1-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>check1-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>check1-g</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>check1-gr</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>check1-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>check1-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>check1-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check2-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check2-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check2-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check2-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check2-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check2-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>check2-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>check2-g</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>check2-gr</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>check2-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>check2-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>check2-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check3-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check3-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check3-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check3-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check3-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check3-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>check3-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>check3-g</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>check3-gr</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>check3-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>check3-p</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>check3-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-1-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-2-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-3-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-4-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-5-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-6-b.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point1-1-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-2-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-3-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-4-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-5-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-6-b</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-1-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-2-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-3-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-4-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-5-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-6-g.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point1-1-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-2-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-3-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-4-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-5-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-6-g</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-1-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-2-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-3-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-4-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-5-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-6-gr.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>point1-1-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-2-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-3-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-4-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-5-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-6-gr</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-1-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-2-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-3-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-4-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-5-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-6-o.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point1-1-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-2-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-3-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-4-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-5-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-6-o</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-1-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-2-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-3-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-4-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-5-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-6-p.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point1-1-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-2-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-3-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-4-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-5-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point1-6-p</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-1-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-2-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-3-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-4-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-5-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point1-6-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>point1-1-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-2-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-3-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-4-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-5-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point1-6-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-1-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-2-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-3-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-4-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-5-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-6-b.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point2-1-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-2-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-3-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-4-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-5-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-6-b</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-1-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-2-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-3-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-4-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-5-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-6-g.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point2-1-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-2-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-3-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-4-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-5-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-6-g</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-1-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-2-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-3-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-4-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-5-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-6-gr.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>point2-1-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-2-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-3-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-4-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-5-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-6-gr</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-1-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-2-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-3-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-4-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-5-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-6-o.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point2-1-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-2-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-3-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-4-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-5-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-6-o</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-1-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-2-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-3-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-4-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-5-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-6-p.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point2-1-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-2-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-3-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-4-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-5-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point2-6-p</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-1-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-2-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-3-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-4-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-5-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point2-6-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>point2-1-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-2-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-3-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-4-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-5-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point2-6-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-1-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-2-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-3-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-4-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-5-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-6-b.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point3-1-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-2-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-3-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-4-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-5-b</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-6-b</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-1-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-2-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-3-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-4-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-5-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-6-g.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point3-1-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-2-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-3-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-4-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-5-g</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-6-g</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-1-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-2-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-3-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-4-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-5-gr.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-6-gr.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>point3-1-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-2-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-3-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-4-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-5-gr</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-6-gr</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-1-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-2-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-3-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-4-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-5-o.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-6-o.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point3-1-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-2-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-3-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-4-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-5-o</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-6-o</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-1-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-2-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-3-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-4-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-5-p.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-6-p.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point3-1-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-2-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-3-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-4-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-5-p</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>point3-6-p</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-1-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-2-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-3-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-4-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-5-r.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point3-6-r.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code">[icon image="<span>point3-1-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-2-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-3-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-4-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-5-r</span>"]</div></td>
		<td><div class="code">[icon image="<span>point3-6-r</span>"]</div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-finger1-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-finger1-bk.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-finger1-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-finger1-r.png"></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>finger1-b</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>finger1-bk</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>finger1-g</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>finger1-r</span>"]</div></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point-b-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point-b-bk.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point-b-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-point-b-r.png"></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>point-b-b</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>point-b-bk</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>point-b-g</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>point-b-r</span>"]</div></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check-b-b.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check-b-bk.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check-b-g.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-check-b-r.png"></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>check-b-b</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>check-b-bk</span>"]</div></td>
		<td><div class="code"><s>[icon image="<span>check-b-g</span>"]</s></div></td>
		<td><div class="code">[icon image="<span>check-b-r</span>"]</div></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking1-1.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking1-2.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking1-3.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking1-4.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking1-5.png"></td>
		<td>&nbsp;</td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>ranking1-1</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking1-2</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking1-3</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking1-4</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking1-5</span>"]</s></div></td>
		<td>&nbsp;</td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking2-1.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking2-2.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking2-3.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking2-4.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking2-5.png"></td>
		<td>&nbsp;</td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>ranking2-1</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking2-2</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking2-3</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking2-4</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking2-5</span>"]</s></div></td>
		<td>&nbsp;</td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking3-1.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking3-2.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking3-3.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking3-4.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-ranking3-5.png"></td>
		<td>&nbsp;</td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>ranking3-1</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking3-2</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking3-3</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking3-4</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>ranking3-5</span>"]</s></div></td>
		<td>&nbsp;</td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-star.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-star-half.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-star-none.png"></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>star</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>star-h</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>star-n</span>"]</s></div></td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
		<td>&nbsp;</td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-star5-5.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-star5-4.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-star5-3.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-star5-2.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-star5-1.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-star5-0.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>star5-5</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>star5-4</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>star5-3</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>star5-2</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>star5-1</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>star5-0</span>"]</s></div></td>
	</tr>

	<tr class="icon-preview">
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-pdf1.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-pdf2.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-zip1.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-zip2.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-mail1.png"></td>
		<td><img class="icon" src="<?php echo get_template_directory_uri() ?>/img/shortcodes/icons/icon-mail2.png"></td>
	</tr>
	<tr class="icon-code">
		<td><div class="code"><s>[icon image="<span>pdf1</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>pdf2</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>zip1</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>zip2</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>mail1</span>"]</s></div></td>
		<td><div class="code"><s>[icon image="<span>mail2</span>"]</s></div></td>
		<td></td>
	</tr>
</table>

<table id="deco-bg">
	<tr class="deco-bg-preview">
		<td><div class="bg-deco-metal1"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-metal2"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-metal3"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
	</tr>
	<tr class="deco-bg-code">
		<td><div class="code">[deco_bg image="<span>metal1</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>metal2</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>metal3</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
	</tr>

	<tr class="deco-bg-preview">
		<td><div class="bg-deco-metal4"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-paper1"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-paper2"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
	</tr>
	<tr class="deco-bg-code">
		<td><div class="code"><s>[deco_bg image="<span>metal4</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code">[deco_bg image="<span>paper1</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>paper2</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
	</tr>

	<tr class="deco-bg-preview">
		<td><div class="bg-deco-paper3"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-paper4"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-paper5"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
	</tr>
	<tr class="deco-bg-code">
		<td><div class="code"><s>[deco_bg image="<span>paper3</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>paper4</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>paper5</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
	</tr>

	<tr class="deco-bg-preview">
		<td><div class="bg-deco-postit1"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-postit2"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-postit3"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
	</tr>
	<tr class="deco-bg-code">
		<td><div class="code">[deco_bg image="<span>postit1</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>postit2</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>postit3</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
	</tr>

	<tr class="deco-bg-preview">
		<td><div class="bg-deco-postit4"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-chalkboard"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-woodboard1"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
	</tr>
	<tr class="deco-bg-code">
		<td><div class="code"><s>[deco_bg image="<span>postit4</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>chalkboard</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>woodboard1</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
	</tr>

	<tr class="deco-bg-preview">
		<td><div class="bg-deco-woodframe1"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-marker-p"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-marker-y"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
	</tr>
	<tr class="deco-bg-code">
		<td><div class="code"><s>[deco_bg image="<span>woodframe1</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>marker-p</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>marker-y</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
	</tr>

	<tr class="deco-bg-preview">
		<td><div class="bg-deco-marker-g"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td><div class="bg-deco-marker-b"><div style="font-size: 14px;line-height:1.75;margin-bottom:20px;">かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</div></div></td>
		<td></td>
	</tr>
	<tr class="deco-bg-code">
		<td><div class="code"><s>[deco_bg image="<span>marker-g</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td><div class="code"><s>[deco_bg image="<span>marker-b</span>" width="<span>400</span>"]<span>かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景、かざり背景かざりハイケイ飾り背景。</span>[/deco_bg]</s></div> <div style="color:#666;font-size:11px;margin-top:5px;">※ widthに何も記入しないと横幅いっぱいになります。</div> </td>
		<td></td>
	</tr>

</table>


</div>
<?php }


/*-----------------------------------------------------------------------------------*/
/* 調整用スタイルシート一覧 */
/*-----------------------------------------------------------------------------------*/
// mt_sublevel_page2() displays the page content for the second submenu
// of the custom Test Toplevel menu

function mt_sublevel_page2() {
    echo '<div class="wrap"><div class="icon-re"><br></div><h2>調整用スタイルシート一覧</h2>';
?>

<div>
<p>より細かく表示位置などを調整したい人のために、調整用のスタイルシートを用意しました。</p>
<p>HTMLを表示して「&lt;p class=&quot;m10&quot;&gt;テキストテキスト‥‥」や「&lt;img class=&quot;left&quot; src=‥‥」のような形で、classを追加して使用してください。</p>


<table id="css-list">
	<tr>
		<td class="left">
			<h3>float: left／float: right（左右回り込み）</h3>
			<p>leftは画像などを左端に寄せ、右側にテキストが回り込むように、rightは画像などを右端に寄せ、左側にテキストが回り込むようになります。</p>
			<p>divかimgに使用すると良いと思います。spanなどのインライン要素には使用できません。</p>
			<p>floatを解除したい場合は、解除したい場所に&lt;br class="cl" /&gt;を入れてください。</p>
		</td>
		<td class="right">
			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;img <span class="code">class="left"</span> /&gt;</li>
				<li>&lt;img <span class="code">class="right"</span> /&gt;</li>
			</ul>
			</div>

			<div class="c2">
			<ul style="margin-right: 20px;">
			</ul>
			</div>
		</td>
	</tr>

	<tr>
		<td class="left">
			<h3>margin（外側の余白）</h3>
			<p>mはmargin、0、10、20などの数字は余白の量（px）、t、r、b、l、はそれぞれtop（上）right（右）bottom（下）left（左）、を表しています。t、r、b、lを指定しない場合は上下左右全部に余白を作ります。</p>
			<p>classを指定する要素はh1でもpでもdivでもspanでも、基本的に何でもかまいません。</p>
		</td>
		<td class="right">
			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;div <span class="code">class="m0"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m0-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m0-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m0-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m0-l"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m10"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m10-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m10-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m10-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m10-l"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m20"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m20-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m20-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m20-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m20-l"</span> &gt;□□□□□&lt;/div&gt;</li>
			</ul>
			</div>

			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;div <span class="code">class="m30"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m30-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m30-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m30-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m30-l"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m40"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m40-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m40-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m40-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m40-l"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m50"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m50-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m50-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m50-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="m50-l"</span> &gt;□□□□□&lt;/div&gt;</li>
			</ul>
			</div>
		</td>
	</tr>

	<tr>
		<td class="left">
			<h3>padding（内側の余白）</h3>
			<p>pはpadding、0、10、20などの数字は余白の量（px）、t、r、b、l、はそれぞれtop（上）right（右）bottom（下）left（左）、を表しています。t、r、b、lを指定しない場合は上下左右全部に余白を作ります。</p>
			<p>classを指定する要素はh1でもpでもdivでもspanでも、基本的に何でもかまいません。</p>
		</td>
		<td class="right">
			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;div <span class="code">class="p0"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p0-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p0-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p0-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p0-l"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p10"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p10-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p10-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p10-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p10-l"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p20"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p20-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p20-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p20-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p20-l"</span> &gt;□□□□□&lt;/div&gt;</li>
			</ul>
			</div>

			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;div <span class="code">class="p30"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p30-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p30-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p30-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p30-l"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p40"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p40-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p40-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p40-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p40-l"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p50"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p50-t"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p50-r"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p50-b"</span> &gt;□□□□□&lt;/div&gt;</li>
				<li>&lt;div <span class="code">class="p50-l"</span> &gt;□□□□□&lt;/div&gt;</li>
			</ul>
			</div>
		</td>
	</tr>

	<tr>
		<td class="left">
			<h3>font-size（文字の大きさ）</h3>
			<p>文字の大きさをpx単位で指定できます。</p>
			<p>classを指定する要素はh1でもpでもdivでもspanでも、基本的に何でもかまいません。</p>
		</td>
		<td class="right">
			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;p <span class="code">class="f8pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f9pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f10pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f11pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f12pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f13pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f14pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f15pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f16pt"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>
			</div>

			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;p <span class="code">class="f17pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f18pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f19pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f20pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f21pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f22pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f23pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f24pt"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="f25pt"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>
			</div>
		</td>
	</tr>

	<tr>
		<td class="left">
			<h3>font-weight（文字の太さ）</h3>
			<p>文字の太さを指定できます。bで太字に、normalで太字を普通の太さに戻すことができます。</p>
			<p>classを指定する要素はh1でもpでもdivでもspanでも、基本的に何でもかまいません。</p>
		</td>
		<td class="right">
			<ul style="margin-right: 20px;">
				<li>&lt;p <span class="code">class="b"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="normal"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>

		</td>
	</tr>

	<tr>
		<td class="left">
			<h3>line-height（行の高さ）</h3>
			<p>行の高さ（行間）を指定できます。</p>
			<p>classを指定する要素はh1でもpでもdivでもspanでも、基本的に何でもかまいません。</p>
		</td>
		<td class="right">
			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;p <span class="code">class="lh10"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lh11"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lh12"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lh13"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lh14"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lh15"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>
			</div>

			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;p <span class="code">class="lh16"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lh17"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lh18"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lh19"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lh20"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>
			</div>
		</td>
	</tr>

	<tr>
		<td class="left">
			<h3>text-align（行揃え）</h3>
			<p>右揃え、左揃え、中央揃えを指定できます。</p>
			<p>classを指定する要素はh1でもpでもdivでもspanでも、基本的に何でもかまいません。</p>
		</td>
		<td class="right">
			<ul>
				<li>&lt;p <span class="code">class="al-c"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="al-r"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="al-l"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>

		</td>
	</tr>

	<tr>
		<td class="left">
			<h3>color（文字の色）</h3>
			<p>文字の色を指定できます。</p>
			<p>classを指定する要素はh1でもpでもdivでもspanでも、基本的に何でもかまいません。</p>
<table border="0" cellpadding="0" cellspacing="2">
	<tr>
		<td style="border:none;background-color: #ff0000;padding:5px;text-align:center;color:#fff;font-size:11px;">red</td>
		<td style="border:none;background-color: #0000dd;padding:5px;text-align:center;color:#fff;font-size:11px;">blue</td>
		<td style="border:none;background-color: #008000;padding:5px;text-align:center;color:#fff;font-size:11px;">green</td>
		<td style="border:none;background-color: #ffff00;padding:5px;text-align:center;color:#666;font-size:11px;">yellow</td>
		<td style="border:none;background-color: #000080;padding:5px;text-align:center;color:#fff;font-size:11px;">navy</td>
		<td style="border:none;background-color: #ff6600;padding:5px;text-align:center;color:#fff;font-size:11px;">orange</td>
		<td style="border:none;background-color: #ff69b4;padding:5px;text-align:center;color:#fff;font-size:11px;">pink</td>
	</tr>
	<tr>
		<td style="border:none;background-color: #660099;padding:5px;text-align:center;color:#fff;font-size:11px;">purple</td>
		<td style="border:none;background-color: #808000;padding:5px;text-align:center;color:#fff;font-size:11px;">olive</td>
		<td style="border:none;background-color: #00ff00;padding:5px;text-align:center;color:#666;font-size:11px;">lime</td>
		<td style="border:none;background-color: #00ffff;padding:5px;text-align:center;color:#666;font-size:11px;">aqua</td>
		<td style="border:none;background-color: #000000;padding:5px;text-align:center;color:#fff;font-size:11px;">black</td>
		<td style="border:none;background-color: #cccccc;padding:5px;text-align:center;color:#666;font-size:11px;">gray</td>
		<td style="border:none;background-color: #ffffff;padding:5px;text-align:center;color:#666;font-size:11px;">white</td>
	</tr>
</table>

		</td>
		<td class="right">
			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;p <span class="code">class="red"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="blue"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="green"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="yellow"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="navy"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="orange"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="pink"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>
			</div>

			<div class="c2">
			<ul style="margin-right: 20px;">
				<li>&lt;p <span class="code">class="purple"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="olive"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="lime"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="aqua"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="black"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="gray"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="white"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>
			</div>
		</td>
	</tr>

	<tr>
		<td class="left">
			<h3>background-color（背景色）</h3>
			<p>背景の色を指定できます。文字に適用した場合はマーカーを引いたような感じになります。</p>
			<p>classを指定する要素はh1でもpでもdivでもspanでも、基本的に何でもかまいません。</p>
<table border="0" cellpadding="0" cellspacing="2">
	<tr>
		<td style="border:none;background-color: #ff0000;padding:5px;text-align:center;color:#fff;font-size:11px;">red</td>
		<td style="border:none;background-color: #0000dd;padding:5px;text-align:center;color:#fff;font-size:11px;">blue</td>
		<td style="border:none;background-color: #008000;padding:5px;text-align:center;color:#fff;font-size:11px;">green</td>
		<td style="border:none;background-color: #ffff00;padding:5px;text-align:center;color:#666;font-size:11px;">yellow</td>
		<td style="border:none;background-color: #000080;padding:5px;text-align:center;color:#fff;font-size:11px;">navy</td>
		<td style="border:none;background-color: #ff6600;padding:5px;text-align:center;color:#fff;font-size:11px;">orange</td>
		<td style="border:none;background-color: #ff69b4;padding:5px;text-align:center;color:#fff;font-size:11px;">pink</td>
	</tr>
	<tr>
		<td style="border:none;background-color: #660099;padding:5px;text-align:center;color:#fff;font-size:11px;">purple</td>
		<td style="border:none;background-color: #808000;padding:5px;text-align:center;color:#fff;font-size:11px;">olive</td>
		<td style="border:none;background-color: #00ff00;padding:5px;text-align:center;color:#666;font-size:11px;">lime</td>
		<td style="border:none;background-color: #00ffff;padding:5px;text-align:center;color:#666;font-size:11px;">aqua</td>
		<td style="border:none;background-color: #000000;padding:5px;text-align:center;color:#fff;font-size:11px;">black</td>
		<td style="border:none;background-color: #cccccc;padding:5px;text-align:center;color:#666;font-size:11px;">gray</td>
		<td style="border:none;background-color: #ffffff;padding:5px;text-align:center;color:#666;font-size:11px;">white</td>
	</tr>
</table>

		</td>
		<td class="right">
			<div class="c2">
			<ul style="margin-right: 10px;">
				<li>&lt;p <span class="code">class="bgc-red"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-blue"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-green"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-yellow"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-navy"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-orange"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-pink"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>
			</div>

			<div class="c2">
			<ul style="margin-right: 10px;">
				<li>&lt;p <span class="code">class="bgc-purple"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-olive"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-lime"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-aqua"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-black"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-gray"</span> &gt;□□□□□&lt;/p&gt;</li>
				<li>&lt;p <span class="code">class="bgc-white"</span> &gt;□□□□□&lt;/p&gt;</li>
			</ul>
			</div>
		</td>
	</tr>

	<tr>
		<td class="left">
			<h3>テーブルに色を付ける</h3>
			<p>HTML5ではtableタグのbgcolor属性（bgcolor="#○○○○○○"）などが廃止されたため、従来の方法ではテーブルに色を付けることができませんが、style属性を使ってCSSを直接記述すれば色を付けることができます。</p>
			<p>styleを指定する要素はtable、th、tdです。</p>
		</td>
		<td class="right">
			<ul>
				<li>&lt;table <span class="code">style="background:#○○○○○○"</span> &gt;□□□□□&lt;/table&gt;</li>
				<li>&lt;th <span class="code">style="background:#○○○○○○"</span> &gt;□□□□□&lt;/th&gt;</li>
				<li>&lt;td <span class="code">style="background:#○○○○○○"</span> &gt;□□□□□&lt;/td&gt;</li>
			</ul>

		</td>
	</tr>

</table>

</div>
<?php }
