<?php

require_once ( get_template_directory() . '/functions-menu_page.php' );	
require_once ( get_template_directory() . '/functions-shortcode.php' );	
require_once ( get_template_directory() . '/functions-widget.php' );	

/* Sidebars */
if ( function_exists('register_sidebars') )
	register_sidebars(2,array(
		'before_widget' => '<aside id="%1$s" class="widget %2$s">',
		'after_widget' => '</aside>',
		'before_title' => '<h3 class="widget-title"><div class="deco">',
		'after_title' => '</div></h3>',
	));

	register_sidebar(array(
		'name'=>'フッター 1',
		'id'=>'fat_footer1',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'フッター 2',
		'id'=>'fat_footer2',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'フッター 3',
		'id'=>'fat_footer3',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'フッター 4',
		'id'=>'fat_footer4',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'トップ メインカラム上',
		'id'=>'top_main_top',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'トップ メインカラム下',
		'id'=>'top_main_bottom',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'記事 メインカラム上',
		'id'=>'single_main_top',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'記事 本文下',
		'id'=>'single_main_post_content_bottom',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'記事 メインカラム下',
		'id'=>'single_main_bottom',
		'before_widget' => '<div id="%1$s" class="widget %2$s">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'ヘッダーバナー',
		'id'=>'bigbanner_top',
		'before_widget' => '<div id="%1$s" class="widget %2$s" style="padding-bottom:20px;">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

	register_sidebar(array(
		'name'=>'フッターバナー',
		'id'=>'bigbanner_bottom',
		'before_widget' => '<div id="%1$s" class="widget %2$s" style="padding-bottom:20px;">',
		'after_widget' =>'</div>',
		'before_title'  => '<h3 class="widget-title"><div class="deco">',
		'after_title'   => '</div></h3>'
	));

/* Content Width */
if ( ! isset( $content_width ) )
    $content_width = 800;

/* Editor Style */
add_editor_style();

/* Eye catch */
add_theme_support( 'post-thumbnails' );

/* Custom background */
add_custom_background();

/* Custom menu */
register_nav_menus( array(
	'header-navi' => 'Header Navigation',
	'gloval-navi' => 'Global Navigation',
) );
function no_menu(){
		echo "<ul><li style='background: none;'> </li></ul>";
}

/* Posts and Comments RSS feed links to <head>. */
add_theme_support( 'automatic-feed-links' );

/* Custom header */
function refine_custom_header_setup() {

	$args = array(
		'width' => 1000,
		'height' => 135,
		'flex-width' => false,
		'flex-height' => true,
		'default-image' => '',
		'default-text-color'	 => 'ffffff',
		'wp-head-callback'	 => 'refine_header_style',
		'admin-head-callback' => 'refine_admin_header_style',
		'admin-preview-callback' => 'refine_admin_header_image'
	);

	$args = apply_filters( 'refine_custom_header_args', $args );

	if ( function_exists( 'wp_get_theme' ) ) :
		// Add support for custom headers.
		add_theme_support( 'custom-header', $args );
	else :
		// Compat: Versions of WordPress prior to 3.4.
		define( 'HEADER_TEXTCOLOR', $args['default-text-color'] );
		define( 'HEADER_IMAGE', $args['default-image'] );
		define( 'HEADER_IMAGE_WIDTH', $args['width'] );
		define( 'HEADER_IMAGE_HEIGHT', $args['height'] );
		add_custom_image_header( $args['wp-head-callback'], $args['admin-head-callback'], $args['admin-preview-callback'] );
	endif;

}
add_action( 'after_setup_theme', 'refine_custom_header_setup' );

if ( ! function_exists( 'get_custom_header' ) ) :
	function get_custom_header() {
		return ( object ) array(
			'url' => get_header_image(),
			'thumbnail_url' => get_header_image(),
			'width' => HEADER_IMAGE_WIDTH,
			'height' => HEADER_IMAGE_HEIGHT,
		);
	}
endif;

if ( ! function_exists( 'refine_header_style' ) ) :

function refine_header_style() {
	if(get_header_image() == '')
		return;
	?>
<style type="text/css">
#page-inner,
#menu,
#breadcrumbs {
	margin-top: <?php echo get_custom_header()->height; ?>px;
}
#branding,
#branding-inner {
	height: <?php echo get_custom_header()->height; ?>px;
}
#branding-inner {
	background: url(<?php header_image(); ?>);
}
	<?php
		if ( 'blank' == get_header_textcolor() ) :
	?>
#site-title a {
	display:block;
	width: <?php echo get_custom_header()->width; ?>px;
	height: <?php echo get_custom_header()->height; ?>px;
	padding-top: <?php echo get_custom_header()->height; ?>px;
}
	<?php
		else :
	?>
#site-title a,
#site-title a:hover,
#site-description {
	color: #<?php echo get_header_textcolor(); ?>;
}
#site-title {
	padding: 0 20px 0;
	text-shadow : none;
}
#site-description {
	padding: 0 20px 0;
	text-shadow : none;
}
	<?php endif; ?>
</style>
	<?php
}
endif;

if ( ! function_exists( 'refine_admin_header_style' ) ) :


function refine_admin_header_style() {
?>
	<style type="text/css">
	#headimg {
		height: <?php echo get_custom_header()->height; ?>px;
		width: <?php echo get_custom_header()->width; ?>px;
	}
	
	#headimg #site-title {
		font-size: 30px;
		font-weight: bold;
		line-height: 1.4;
		text-align: left;
		letter-spacing: 1px;
		margin: 0 0 0 15px;
		padding: 15px 0 0;
	}
	#headimg #site-title a {
		text-decoration: none;
		}
	
	#headimg #site-description  {
		font-size: 15px;
		line-height: 1.4;
		text-align: left;
		letter-spacing: 1px;
		margin: 0 0 20px 15px;
		padding: 0;
	}
	</style>
<?php
}
endif;

if ( ! function_exists( 'refine_admin_header_image' ) ) :
function refine_admin_header_image() { ?>
	<?php
		$color = get_header_textcolor();
		$image = get_header_image();
		if ( $color && $color != 'blank' )
			$style = ' style="color:#' . $color . '"';
		else
			$style = ' style="display:none"';
	?>
	<div id="headimg"  <?php if ( ! empty( $image ) ) : ?> style="background: url(<?php echo esc_url( $image ); ?>); " <?php endif; ?> >
		<div id="site-title" class="blog-title"><a id="name"<?php echo $style; ?> onclick="return false;" href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo( 'name' ); ?></a></div>
		<div id="site-description"<?php echo $style; ?>><?php bloginfo( 'description' ); ?></div>
	</div>
<?php }
endif;

/* Comment replay */
if ( is_singular() ) wp_enqueue_script( 'comment-reply' );

/* Remove more jump link */
function remove_more_jump_link($link) { 
$offset = strpos($link, '#more-');
if ($offset) {
$end = strpos($link, '"',$offset);
}
if ($end) {
$link = substr_replace($link, '', $offset, $end-$offset);
}
return $link;
}
add_filter('the_content_more_link', 'remove_more_jump_link');

/* Remove url link filter */
remove_filter('comment_text', 'make_clickable', 9);

/* Add "first" "last" to wp_list_pages */
function my_wp_list_pages($output, $r){
  if(preg_match_all('@(<li .*?>.*?</li>)@i', $output, $matches)){
    $matches[1][0] = preg_replace('@class="([^"]*)"@i', 'class="\1 first"', $matches[1][0]);
    $last = count($matches[1]) - 1;
    $matches[1][$last] = preg_replace('@class="([^"]*)"@i', 'class="\1 last"', $matches[1][$last]);
    return implode("\n", $matches[1]);
  }
  return $output;
}
add_filter('wp_list_pages', 'my_wp_list_pages', 10, 2);

/* Editer Add Some Buttons */
function ilc_mce_buttons($buttons){
    array_push($buttons, "backcolor", "code", "fontsizeselect");
    return $buttons;
}
add_filter("mce_buttons", "ilc_mce_buttons");

/* Add nofollow to bookmarks */
function no_follow( $links ) {
    foreach($links as $link) {
       $link->link_rel .= ' nofollow';
       $link->link_rel = trim($link->link_rel);
    }
       return $links;
}
add_filter('get_bookmarks', 'no_follow');

/* Add stylesheet to dashboard */
function style_admin() {
	echo '<link rel="stylesheet" type="text/css" href="'.get_template_directory_uri().'/options/css/admin.css" />';
}
add_action('admin_head', 'style_admin');

/* パンくずリスト */
function get_breadcrumbs(){
	global $wp_query;

	if ( !is_home() ){

		// Start the OL
		echo '<ol>';
		// Add the Home link
		echo '<li><a href="'. get_option('home') .'">'. get_bloginfo('name') .'</a></li>';

		if ( is_category() )
		{
			$catTitle = single_cat_title( "", false );
			$cat = get_cat_ID( $catTitle );
			echo "<li>". get_category_parents( $cat, false, "" ) ."</li>";
		}
		elseif ( is_archive() && !is_category() )
		{
			echo "<li>アーカイブ記事一覧</li>";
		}
		elseif ( is_search() )
		{

			echo "<li>検索結果</li>";
		}
		elseif ( is_404() )
		{
			echo "<li>お探しのページは見つかりませんでした。</li>";
		}
		elseif ( is_single() )
		{
			$category = get_the_category();
			$category_id = get_cat_ID( $category[0]->cat_name );

			echo '<li>'. get_category_parents( $category_id, TRUE, "" );
			echo single_post_title('','', FALSE) ."</li>";
		}
		elseif ( is_page() )
		{
			$post = $wp_query->get_queried_object();

			if ( $post->post_parent == 0 ){

				echo "<li>".single_post_title('','', FALSE)."</li>";

			} else {
				$title = the_title('','', FALSE);
				$ancestors = array_reverse( get_post_ancestors( $post->ID ) );
				array_push($ancestors, $post->ID);

				foreach ( $ancestors as $ancestor ){
					if( $ancestor != end($ancestors) ){
						echo '<li><a href="'. get_permalink($ancestor) .'">'. strip_tags( apply_filters( 'single_post_title', get_the_title( $ancestor ) ) ) .'</a></li>';
					} else {
						echo '<li>'. strip_tags( apply_filters( 'single_post_title', get_the_title( $ancestor ) ) ) .'</li>';
					}
				}
			}
		}
		// End the OL
		echo "</ol>";
	}
}

/* コメント */

	/* コメント数だけを取得 */
	function get_comment_only_number() {
	    global $wpdb, $tablecomments, $post;
	    $comments = $wpdb->get_results("SELECT * FROM $wpdb->comments WHERE comment_post_ID = $post->ID AND
	comment_type NOT REGEXP '^(trackback|pingback)$' AND comment_approved = '1'");
	    $cnt = count($comments);
	
	    return $cnt;
	}
	
	/* コメント部分のhtmlを成形 */
	function mytheme_comment($comment, $args, $depth) {
		$GLOBALS['comment'] = $comment; ?>
		<li <?php comment_class(); ?> id="li-comment-<?php comment_ID() ?>">
			<div id="comment-<?php comment_ID(); ?>" class="comment-body">
				<div class="comment-author vcard">
					<?php echo get_avatar( $comment->comment_author_email, 32 ); ?>
					<?php printf(__('<cite class="fn">%s</cite>'), get_comment_author_link()) ?>
				</div>
				<?php if ($comment->comment_approved == '0') : ?>
					<p class="wait">*このコメントはただいま承認待ちです*</p><br />
				<?php endif; ?>
				<div class="comment-meta commentmetadata">
					<?php printf(__('%1$s'), get_comment_date() . ' ' . get_comment_time()) ?><?php edit_comment_link((編集),'  ','') ?>
				</div>
				<?php comment_text() ?>
				<div class="reply">
					<?php comment_reply_link(array_merge( $args, array('depth' => $depth, 'max_depth' => $args['max_depth']))) ?>
				</div>
			</div>
	<?php }
	
	/* トラックバック部分のhtmlを成形 */
	function mytheme_pings($comment, $args, $depth) {
		$GLOBALS['comment'] = $comment; ?>
		<li <?php comment_class(); ?> id="li-comment-<?php comment_ID() ?>">
			<div id="comment-<?php comment_ID(); ?>" class="comment-body">
				<div class="comment-author vcard">
					<?php printf(__('%s'), get_comment_author_link()) ?>
				</div>
				<div class="comment-meta">
					<?php printf(__('%1$s'), get_comment_date() . ' ' . get_comment_time()) ?><?php edit_comment_link((編集),'  ','') ?>
				</div>
				<?php comment_text() ?>
			</div>
	<?php }

/* 記事下ソーシャルボタン */
function social($pagelink) {

	echo '<div id="social-buttons" class="clearfix">';

	switch( get_option( 'sb_google' ) ) {
	case 0: echo '
		<script type="text/javascript" src="https://apis.google.com/js/plusone.js">
		  {lang: \'ja\'}
		</script>
		<div class="sb-button sb-google">
		<g:plusone size="medium"></g:plusone>
		</div>
		';
		break;
	case 1: break;
		}

	switch( get_option( 'sb_hatena' ) ) {
	case 0: echo '
		<script type="text/javascript" src="http://b.st-hatena.com/js/bookmark_button.js" charset="utf-8" async="async"></script>
		<div class="sb-button sb-hatena">
		<a href="' . $pagelink . '" class="hatena-bookmark-button" data-hatena-bookmark-title="" data-hatena-bookmark-layout="standard" title="このエントリーをはてなブックマークに追加"><img src="http://b.st-hatena.com/images/entry-button/button-only.gif" alt="このエントリーをはてなブックマークに追加" width="20" height="20" style="border: none;" /></a>
		</div>
		';
		break;
	case 1: break;
		}

	switch( get_option( 'sb_mixi' ) ) {
	case 0: echo '
		<div class="sb-button sb-mixi">
		<a href="http://mixi.jp/share.pl" class="mixi-check-button" data-url="';
		echo $pagelink . '" data-button="button-1" data-key="' . get_option( 'opt_mixi_acount' );
		echo '">Check</a>
		</div>
		<script type="text/javascript" src="http://static.mixi.jp/js/share.js"></script>
		';
		break;
	case 1: break;
		}

	switch( get_option( 'sb_facebook' ) ) {
	case 0: echo '
		<script type="text/javascript" src="http://connect.facebook.net/ja_JP/all.js#xfbml=1" charset="utf-8"></script>
		<div class="sb-button sb-facebook">
		<fb:like href="' . $pagelink . '" layout="button_count" show_faces="false" width=""></fb:like>
		</div>
		';
		break;
	case 1: break;
		}

	switch( get_option( 'sb_twitter' ) ) {
	case 0: echo '
		<script type="text/javascript" src="http://platform.twitter.com/widgets.js"></script>
		<div class="sb-button sb-twitter">
		<a href="http://twitter.com/share" class="twitter-share-button" data-url="';
		echo '" data-text="';
		echo '" data-count="horizontal" data-via="' . get_option( 'opt_twitter_acount' );
		echo '" data-lang="ja">ツイート</a>
		</div>
		';
		break;
	case 1: break;
		}

	echo '</div>';

}
