<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie6" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 7 ]><html class="ie7" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 8 ]><html class="ie8" <?php language_attributes(); ?>><![endif]-->
<!--[if IE 9 ]><html class="ie9" <?php language_attributes(); ?>><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--><html <?php language_attributes(); ?>><!--<![endif]-->
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<?php if(is_single()): ?><title><?php echo trim(wp_title('',false)); if(wp_title('',false)) ?></title>
<?php elseif(is_home()): ?><title><?php bloginfo('name'); ?></title>
<?php else: ?><title><?php echo trim(wp_title(' | ',true,'right')); if(wp_title('',false)) ?><?php bloginfo('name'); ?></title>
<?php endif; ?>
<?php if (is_single() || is_page() ) : if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
<?php if ($post->post_excerpt){ ?>
<meta name="description" content="<?php echo $post->post_excerpt; ?>" />
<?php } else {
$summary = strip_tags($post->post_content);
$summary = str_replace("\n","", $summary);
$summary = str_replace("\r","", $summary);
$summary = mb_substr($summary, 0, 100). "..."; ?>
<meta name="description" content="<?php echo $summary; ?>" />
<meta name="keywords" content="<?php the_title(); ?>,<?php foreach((get_the_category()) as $category) { echo $category->cat_name . ','; }$posttags = get_the_tags();if ($posttags) {foreach($posttags as $tag) {echo $tag->name . ','; } } ?>" />
<?php } endwhile; endif; elseif(is_home()) : ?>
<meta name="description" content="<?php bloginfo('description'); ?>" />
<?php endif; ?>
<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="stylesheet" href="<?php bloginfo( 'template_directory' ); ?>/skins/snow/style.php" />
<link rel="stylesheet" href="<?php bloginfo( 'template_directory' ); ?>/custom.css" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.7/jquery.min.js"></script>
<!--[if lt IE 9]>
<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->

<?php wp_head(); ?>
</head>
