<?php
/*
Template Name: サイトマップ
*/
?>
<?php get_header(); ?>
<?php $layout=get_option('re_layout_top');?>
<body <?php body_class(sitemap); ?>>

<div id="wrapper" class="<?php if(get_option('re_layout_top')) echo $layout; else echo 'column3'; ?>">
<div id="wrapper-inner">

<div id="page">
<div id="page-inner">

<div id="container">
<div id="container-inner" class="clearfix">

<div id="contents">
<div id="contents-inner">

<div id="main">
<div id="main-inner">

	<div class="post">
	<h1 class="h1"><div class="deco">サイトマップ</div></h1>

		<?php
		$cats = get_categories('parent=0&hide_empty=0');
		foreach ($cats as $cat) :
			$desc_cats = get_categories('child_of=' . $cat->cat_ID);
			$desc_cat_ids = array($cat->cat_ID);
			foreach ($desc_cats as $desc_cat) {
				array_push($desc_cat_ids, $desc_cat->cat_ID);
			}
			$desc_cat_ids_str = implode(',', $desc_cat_ids);
			$cat_posts = get_posts('category=' . $desc_cat_ids_str . '&numberposts=-1&orderby=post_date&order=desc');
			if ($cat_posts) : ?>
	
		<h2 class="h2"><a href="<?php $category_link = get_category_link( $cat->cat_ID ); echo $category_link; ?>"><?php echo($cat->cat_name); ?></a></h2>
		<p><?php if (category_description($cat->cat_ID) != "&nbsp;") {echo category_description($cat->cat_ID); } ?></p>
		<ul>
			<?php $p_cnt = 0; ?>
			<?php $n = count($cat_posts); ?>
		<?php foreach ($cat_posts as $post) : setup_postdata($post); ?>
				<?php if ($p_cnt==$n-1) : ?>
					<li class="last">
				<?php else : ?>
					<li>
				<?php endif; ?>
				<?php $p_cnt += 1; ?>
			<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>
		<?php endforeach; ?>
		</ul>
		<?php endif; ?>
		<?php endforeach; ?>
	
		<h2 class="h2">固定ページ</h2>
		<ul>
		<?php wp_list_pages('title_li=&depth=-1'); ?>
		</ul>

		</div>

</div><!-- /#main-inner -->
</div><!-- /#main -->

<!-- ▽サイドバー１ -->
<?php get_sidebar('1'); ?>
<!-- △サイドバー１ -->

</div><!-- /#contents-inner -->
</div><!-- /#contents -->

<!-- ▽サイドバー２ -->
<?php get_sidebar('2'); ?>
<!-- △サイドバー２ -->

</div><!-- /#container-inner -->
</div><!-- /#container -->

</div><!-- /#wrapper-inner -->
</div><!-- /#wrapper -->

<!-- ▽サイトタイトル、サイトの説明 -->
<?php include (TEMPLATEPATH . "/header.branding.php"); ?>
<!-- △サイトタイトル、サイトの説明 -->

<!-- ▽グローバルメニュー -->
<?php include (TEMPLATEPATH . "/menu.php"); ?>
<!-- △グローバルメニュー -->

<!-- ▽フッター -->
<?php get_footer(); ?>
<!-- △フッター -->
