<?php get_header(); ?>
<?php $layout=get_option('re_layout_top');?>
<body <?php body_class(); ?>>

<div id="wrapper" class="<?php if(get_option('re_layout_top')) echo $layout; else echo 'column3'; ?>">
<div id="wrapper-inner">

<div id="page">
<div id="page-inner">

<div id="container">
<div id="container-inner" class="clearfix">

	<?php
	      $allsearch =& new WP_Query("s=$s&showposts=-1");
	      $key = esc_html($s, 1);
	      $count = $allsearch->post_count;
	      echo '<h1 class="page-title">「'.$key.'」で検索した結果：'.$count.' 件</h1>';
	?>

<div id="contents">
<div id="contents-inner">

<div id="main">
<div id="main-inner">

	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
			<article class="post img-right clearfix" role="article">
				<div class="post-text">
				<header>
				<h1 class="h1"><div class="deco"><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></div></h1>
				</header>
				<div class="post-img">	
				<a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php if (has_post_thumbnail()) { the_post_thumbnail(); } ?></a>
				</div>
				<div class="post-content clearfix">
				<?php the_content("<span class='moretext'>「" . get_the_title('', '', false) . "」の続きを読む &raquo;</span>"); ?>
					<?php wp_link_pages(); ?>
				</div>
				<p class="meta"><time datetime="<?php echo the_time('Y-m-j'); ?>" pubdate><?php the_time('Y年m月d日（D）'); ?></time>｜<?php the_category(', '); ?></p>
				</div>
			</article>
	<?php endwhile; ?>
	<?php else : ?>
		<h2 class="h2">一致する検索結果はありませんでした。</h2>
		<div class="post-content">
		<ul>
		<li>キーワードに誤字・脱字がないか確認してください。</li>
		<li>違うキーワードを使ってみてください。</li>
		<li>キーワードの数を減らしてみてください。</li>
		<li>より一般的な言葉を使ってみてください。</li>
		</ul>
		<p><a href="<?php echo home_url(); ?>">&laquo; トップページに移動する</a></p>
		</div>
	<?php endif; ?>

</div><!-- /#main-inner -->
</div><!-- /#main -->

<!-- ▽サイドバー１ -->
<?php get_sidebar('1'); ?>
<!-- △サイドバー１ -->

</div><!-- /#contents-inner -->
</div><!-- /#contents -->

<!-- ▽サイドバー２ -->
<?php get_sidebar('2'); ?>
<!-- △サイドバー２ -->

</div><!-- /#container-inner -->
</div><!-- /#container -->

</div><!-- /#wrapper-inner -->
</div><!-- /#wrapper -->

<!-- ▽サイトタイトル、サイトの説明 -->
<?php include (TEMPLATEPATH . "/header.branding.php"); ?>
<!-- △サイトタイトル、サイトの説明 -->

<!-- ▽グローバルメニュー -->
<?php include (TEMPLATEPATH . "/menu.php"); ?>
<!-- △グローバルメニュー -->

<!-- ▽フッター -->
<?php get_footer(); ?>
<!-- △フッター -->
