<?php if (!have_posts()) { 
header("HTTP/1.1 404 Not Found");
include (TEMPLATEPATH . '/404.php');
return; } ?>
<?php get_header(); ?>
<?php $layout=get_option('re_layout_single');?>
<body <?php body_class(); ?>>

<div id="wrapper" class="<?php if(get_option('re_layout_single')) echo $layout; else echo 'column3'; ?>">
<div id="wrapper-inner">

<div id="page">
<div id="page-inner">

<div id="container">
<div id="container-inner" class="clearfix">

<div id="contents">
<div id="contents-inner">

<div id="main">
<div id="main-inner">

<!-- ▽ウィジェットエリア：記事メインカラム上 -->
<?php {dynamic_sidebar('single_main_top');}?>
<!-- △ウィジェットエリア：記事メインカラム上 -->

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

	<article id="post-<?php the_ID(); ?>" <?php post_class('clearfix'); ?> role="article" itemscope itemtype="http://schema.org/BlogPosting">
	<h1 class="h1" itemprop="header-bar"><div class="deco"><?php the_title(); ?></div></h1>
	<section class="post-content clearfix" itemprop="articleBody"><?php the_content(); ?></section>
	
	<!-- ▽ウィジェットエリア：記事本文下 -->
	<?php {dynamic_sidebar('single_main_post_content_bottom');}?>
	<!-- △ウィジェットエリア：記事本文下 -->
	
	<!-- ▽ソーシャルボタン -->
	<?php social(get_permalink()); ?>
	<!-- △ソーシャルボタン -->
	
	<!-- ▼エントリーフッター -->
	<footer>
		<p class="entry-utility">タグ：<?php the_tags('', '、', '<br/>'); ?>
		<?php the_time(get_option('date_format')) ;?> | <?php comments_popup_link('コメントはありません。', 'コメントが1件あります。', 'コメントが%件あります。', 'コメントは受け付けていません' ); ?> 
		| <?php edit_post_link('編集','',' | '); ?>
		<?php the_category(' '); ?></p>
	</footer>
	<!-- ▲エントリーフッター -->
	
	<!-- ▽ウィジェットエリア：記事メインカラム下 -->
	<?php {dynamic_sidebar('single_main_bottom');}?>
	<!-- △ウィジェットエリア：記事メインカラム下 -->
	
	<!-- ▽コメント＆トラックバック -->
	<?php comments_template('', true); ?>
	<!-- △コメント＆トラックバック -->
	
	</article><!-- /.entry -->

<?php endwhile; endif; ?>

</div><!-- /#main-inner -->
</div><!-- /#main -->

<!-- ▽サイドバー１ -->
<?php get_sidebar('1'); ?>
<!-- △サイドバー１ -->

</div><!-- /#contents-inner -->
</div><!-- /#contents -->

<!-- ▽サイドバー２ -->
<?php get_sidebar('2'); ?>
<!-- △サイドバー２ -->

<!-- ▼前後ページへのリンク -->
<div id="post-navi-link" class="clearfix">
	<div class="previous"><?php previous_post_link('&laquo; %link') ?></div>
	<div class="next"><?php next_post_link('%link &raquo;') ?></div>
</div>
<!-- ▲前後ページへのリンク -->

</div><!-- /#container-inner -->
</div><!-- /#container -->

</div><!-- /#page-inner -->
</div><!-- /#page -->

<!-- ▽パンくずリスト -->
<div id="breadcrumbs"><div id="breadcrumbs-inner"><?php get_breadcrumbs(); ?></div></div>
<!-- △パンくずリスト -->

<!-- ▽サイトタイトル、サイトの説明 -->
<?php include (TEMPLATEPATH . "/header.branding.php"); ?>
<!-- △サイトタイトル、サイトの説明 -->

<!-- ▽グローバルメニュー -->
<?php include (TEMPLATEPATH . "/menu.php"); ?>
<!-- △グローバルメニュー -->

<!-- ▽フッター -->
<?php get_footer(); ?>
<!-- △フッター -->
