<?php
header('content-type: text/css');
include('../../../../../wp-load.php');

if(get_option(  're_color' ) != NULL){ $color = get_option( 're_color' );}else{ $color = '336699';} 
$color_link = get_option('re_color_link');
?>
@charset "utf-8";


/*-------------------------------------------------------------------------------------------*/
/* 1. 準備 */
/*-------------------------------------------------------------------------------------------*/

/* 

1.2 初期設定 

*/

body {
}

/* リンク */
a, 
a:visited {
	color: #<?php echo $color_link; ?>;
}
a:hover, 
a:focus {
	color: #<?php echo $color_link; ?>;
}
a:active {
}
a:link {
	-webkit-tap-highlight-color : rgba(0,0,0,0);
}

/* 

1.3 レイアウト 

*/

#wrapper {
	width: 100%;
}
	.custom-background #wrapper {
		-moz-box-shadow: none ;
		-webkit-box-shadow: none ;
		box-shadow: none ;
	}
#wrapper-inner {
}

/* ３カラム */
.column3 #contents {
	width: 800px;
}
.column3 #main {
	width: 570px;
	margin-right: 15px;
}
.column3 #main-inner {
}
.column3 #sub {
	width: 180px;
	padding: 10px 10px 1px ;
}
.column3 #ex {
	width: 180px;
	padding: 10px 10px 1px ;
}
.column3 #sub .widget {
}
.column3 #ex .widget {
}

/* ２カラム（右サイドバー） */
.right_sidebar #contents {
}
.right_sidebar #main {
	width: 680px;
	margin: 0 -290px 0 0;
}
.right_sidebar #main-inner {
	padding: 0px;
}
.right_sidebar #sub {
	width: 270px;
	padding: 10px 10px 1px ;
	margin-bottom: 10px;
}
.right_sidebar #ex {
	width: 270px;
	padding: 10px 10px 1px ;
}
.right_sidebar #sub .widget,
.right_sidebar #ex .widget {
	padding: 12px ;
}

/* １カラム（サイドバー無し） */
.column1 #contents {
}
.column1 #main {
}
.column1 #main-inner {
}
.column1 #sub,
.column1 #ex {
}


/*-------------------------------------------------------------------------------------------*/
/* 2. タイトルとナビゲーション */
/*-------------------------------------------------------------------------------------------*/

/* 

2.1 ヘッダーエリア  

*/

/* ヘッダーバー */
#header-bar {
	background: #fff url(img/bg-header-bar.jpg) repeat-x center bottom;
}
#header-bar-inner {
	width: 1000px;
}

/* ヘッダーバーメニュー */
#header-bar .menu,
#header-bar .sb-menu {
}
#header-bar .menu li,
#header-bar .sb-menu li {
	color: #333;
}
#header-bar .menu li a,
#header-bar .sb-menu li a {
	color: #333;
	text-shadow : 0px 1px 0px #fff ;
}
#header-bar .menu li a:hover,
#header-bar .sb-menu li a:hover {
	color: #999;
	text-shadow : 0px 1px 0px #fff ;
}

/* 

2.2 サイトタイトル、サイトの説明

*/

#branding {
	width: 100%;
	background-color: #fff;
	border-top: 3px #<?php echo $color; ?> solid ;
}
#branding-inner {
}
#site-title {
	text-shadow : 0px 1px 0px #fff ;
}
#site-title a {
}
#site-title a:hover {
}
#site-description {
	text-shadow : 0px 1px 0px #fff ;
}

/* 

2.3 グローバルメニュー

*/

#menu {
	background-color: #fff ;
	background-image: url(img/bg-menu.jpg) ;
	background-repeat: repeat-x ;
	background-position: center top;
}
#menu-inner {
	background: none ;
}
#menu ul {
	padding: 11px 0 0;
}
#menu li {
	color: #222;
	font-weight: normal;
	margin: 0;
	padding: 6px 16px 8px 14px;
	background-image: url(img/menu-partition-trans.png) ;
	background-repeat: repeat-y ;
	background-position: left center;
}
#menu li a {
	color: #222;
	text-shadow : none ;
}
#menu li a:hover {
	color: #666;
}
	#menu li a:before {
		content:"▶";
		font-size: 10px;
		line-height: 1px;
		display: block;
		float: left;
		color: #<?php echo $color; ?>;
		padding: 7px 5px 0 0;
	}


/*-------------------------------------------------------------------------------------------*/
/* 3. コンテンツ */
/*-------------------------------------------------------------------------------------------*/

.post,
#main .widget {
	background-color: #fff ;
	background-image: url(img/bg-post-bottom.jpg) ;
	background-repeat: repeat-x ;
	background-position: center bottom;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.8) ;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.8) ;
	box-shadow: 0 1px 2px rgba(0,0,0,0.8) ;
	padding: 20px 20px;
	border-top: 1px solid #e6e6e6;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
	.ie7 .post,
	.ie7 #main .widget {
		border: 1px solid #ccc;
	}
.column3 .post,
.column3 #main .widget {
	margin: 0 0 15px;
}
.right_sidebar .post,
.right_sidebar #main .widget {
	margin: 0 0 20px;
}
	#main .post .widget {
		background: transparent;
		-moz-box-shadow: none ;
		-webkit-box-shadow: none ;
		box-shadow: none ;
		margin: 0;
		padding: 0;
	}
#main .widget-title {
}
	#main .post .widget-title {
		background: none;
		border: none ;
		border-top: 1px #999 solid ;
		border-bottom: none ;
		margin: 0px 0px 15px;
		padding: 10px 0 0;
		color: #333;
		font-weight: bold;
		text-shadow : none ;
		-moz-border-radius-topright: 0;
		-moz-border-radius-topleft: 0;
		-webkit-border-top-right-radius: 0;
		-webkit-border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-top-left-radius: 0;
	}

/* 見出し */
.h1,
#main .widget-title {
	background-color: #fff ;
	background-image: url(img/bg-h1.jpg) ;
	background-repeat: repeat-x ;
	background-position: left bottom;
	margin: -21px -20px 20px;
	padding: 15px 20px 13px;
	color: #333;
	font-weight: bold;
	text-shadow : 0px 1px 0px #fff ;
	border-top: 1px #ccc solid ;
	border-bottom: 3px #<?php echo $color; ?> solid ;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
	.h1 .deco {
		background-image: url(img/bullet-h1.gif);
		background-repeat: no-repeat;
		background-position: 1px 1px ;
		margin: 0;
		padding: 2px 0 2px 23px;
	}
.h2,
.post-content h2,
.textwidget h2 {
	color: #222;
	font-weight: bold;
	text-shadow : 0px 1px 0px #fff ;
	background-color: #fff ;
	background-image: url(img/bg-h2.jpg) ;
	background-repeat: repeat-x ;
	background-position: center bottom;
	outline: 1px solid #bbb;
	border-top: 4px #<?php echo $color; ?> solid ;
	margin: 0 0 15px;
	padding: 15px;
}
.h3,
.post-content h3,
.textwidget h3 {
	color: #333;
	font-weight: bold;
	text-shadow : 0px 1px 0px #fff ;
	background-color: #f6f6f6 ;
	border-top: 2px #<?php echo $color; ?> solid ;
	border-bottom: 1px #ccc dotted ;
	margin: 0 0 15px;
	padding: 12px;
}
.h4,
.post-content h4,
.textwidget h4 {
	color: #444;
	border-top: 1px #<?php echo $color; ?> solid;
	padding: 12px 0 0;
}

/* メタ情報 */
.meta {
	color: #666;
	font-size: 85%;
	line-height: 1.5;
	text-align: right;
	text-shadow : 0px 1px 0px #fff ;
	border-top: 1px #ccc dotted;
	border-bottom: none;
	margin: 0 0 -3px;
	padding: 7px 0 0;
}

/* 前後ページへのリンク */
#post-navi-link {
	padding-top: 0px;
}

/* 

3.3 サイドバー

*/

#sub,
#ex {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: url(img/bg-sidebar.gif) repeat;
}
.sub p {
}

/* リスト */
.sub ul {
	margin: -8px 0 3px;
}
.sub li {
	list-style: none !important;
	border-bottom: 1px #ccc solid;
	padding: 8px 5px 4px 17px;
}
	.sub li a:before {
		content: "";
		display: block;
		float: left;
		width: 12px;
		height: 12px;
		background-color: #<?php echo $color; ?> ;
		background-image: url(img/bullet-side-menu.png);
		background-repeat: no-repeat;
		background-position: center center ;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		margin: 4px 5px 0 -17px;
	}
	.sub li ul {
		margin: 3px 0 3px;
	}
	.sub li ul li {
		font-size: 12px;
		list-style: none;
		background: none;
		border-bottom: none;
		padding: 0 0 4px;
		margin: 0 0 0 20px;
	}
	.sub li li a:before {
		content:"▶";
		background: none;
		margin: 0;

		font-size: 9px;
		line-height: 1px;
		display: block;
		float: left;
		color: #999;
		margin-left: -14px;
		padding: 10px 0 0 0;
	}
	.sub li.post-item a:before {
		content: none;
	}
	ul.children {
		margin: 3px 0 3px;
	}
	ul.children li {
		font-size: 12px;
		list-style: none;
		background: none;
		border-bottom: none;
		padding: 0 0 4px;
		margin: 0 0 0 20px;
	}

/* サイドバー：ウィジェット（囲み） */
.column3 #sub .widget,
.column3 #ex .widget,
.column3 .sub .widget,
.right_sidebar #sub .widget,
.right_sidebar #ex .widget,
.right_sidebar .sub .widget,
#footer-menu .widget {
	background: #fff;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.66) ;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.66) ;
	box-shadow: 0 1px 1px rgba(0,0,0,0.66) ;
	margin: 0 0 15px;
	padding: 10px;
}
	.ie7 .column3 #sub .widget,
	.ie7 .column3 #ex .widget,
	.ie7 .column3 .sub .widget,
	.ie7 .right_sidebar #sub .widget,
	.ie7 .right_sidebar #ex .widget,
	.ie7 .right_sidebar .sub .widget,
	.ie7 #footer-menu .widget {
		border-left: 1px solid #ccc;
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}

/* サイドバー：ウィジェットタイトル（囲み見出し） */
.sub .widget-title,
#footer-menu .widget-title {
	color: #222;
	text-shadow : 0px 1px 0px #fff ;
	background-color: #fff ;
	background-image: url(img/bg-sub_widget-title.jpg) ;
	background-repeat: repeat-x ;
	background-position: left bottom;
	border-bottom: 3px #<?php echo $color; ?> solid ;
	margin: -10px -10px 10px;
	padding: 10px 10px;
}
.sub .widget-title .deco,
#footer-menu .widget-title .deco {
	border-left: 3px #ccc solid ;
	padding: 2px 5px 1px;
}

/* 

3.4 フッター

*/

/* フッターメニュー */
#wrapper {
	background: url(img/bg-wrapper-trans.png) repeat-x left bottom;
	padding-bottom: 20px;
}
#footer-menu {
	background: rgba(0,0,0,0.2) url(img/bg-footer-menu-trans.png) repeat-x left top;
	padding: 20px 0 12px;
}
	.ie7 #footer-menu {
		border-top: 1px #666 solid;
		background: #ccc;
	}
#footer-menu-inner {
}
#footer-menu .widget {
	width: 215px;
	margin-bottom: 20px;
}
#footer-menu .footer-menu1,
#footer-menu .footer-menu2,
#footer-menu .footer-menu3 {
	width: 235px;
}

/* フッター */
#footer {
	background: #464646;
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,1) inset;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,1) inset;
	box-shadow: 0px 1px 1px rgba(0,0,0,1) inset;
}
#footer-inner {
}
#footer p {
	color:#aaa;
}
#footer small {
	color:#aaa;
}
#footer p a,
#footer small a {
	color:#aaa;
}
#footer p a:hover,
#footer small a:hover {
	color:#fff;
}


/*-------------------------------------------------------------------------------------------*/
/* 5. その他 */
/*-------------------------------------------------------------------------------------------*/

/*

ウィジェット共通フォーマット rewj= refines widgets

*/

/* タイトル */
#main .rewj .post-title {
}
.sub .rewj .post-title {
}
	#main .rewj .post-title,
	.sub .rewj .post-title {
		margin-left: 17px;
}
	#main .rewj .post-title a:before,
	.sub .rewj .post-title a:before {
		content: "";
		display: block;
		float: left;
		width: 12px;
		height: 12px;
		background-color: #<?php echo $color; ?> ;
		background-image: url(img/bullet-side-menu.png);
		background-repeat: no-repeat;
		background-position: center center ;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		margin: 4px 5px 0 -17px;
	}
