<?php header("HTTP/1.1 404 Not Found"); ?>
<?php get_header(); ?>
<?php $layout=get_option('re_layout_top');?>
<body <?php body_class(); ?>>

<div id="wrapper" class="<?php if(get_option('re_layout_top')) echo $layout; else echo 'column3'; ?>">
<div id="wrapper-inner">

<div id="page">
<div id="page-inner">

<div id="container">
<div id="container-inner" class="clearfix">

<div id="contents">
<div id="contents-inner">

<div id="main" role="main">
<div id="main-inner">

<article class="post img-right clearfix" role="article">
	<div class="post-text">
	<header>
	<h1 class="h1"><div class="deco">お探しのページは見つかりませんでした。</div></h1>
	</header>
	<div class="post-content">
	<p>お探しのページはURLが間違っているか、ページが移動又は削除等の理由により表示することができませんでした。お手数ですが、<a href="<?php bloginfo('url'); ?>">トップページ</a>より、該当するページへ移動してください。</p>
	<p>アドレス（URL）を直接入力された場合には、今一度、URLをお確かめのうえ、再度アクセスしてみてください。</p>
	<p><a href="<?php echo home_url(); ?>">← トップページに移動する</a></p>
	</div>
</article>

</div><!-- /#main-inner -->
</div><!-- /#main -->

<!-- ▽サイドバー１ -->
<?php get_sidebar('1'); ?>
<!-- △サイドバー１ -->

</div><!-- /#contents-inner -->
</div><!-- /#contents -->

<!-- ▽サイドバー２ -->
<?php get_sidebar('2'); ?>
<!-- △サイドバー２ -->

</div><!-- /#container-inner -->
</div><!-- /#container -->

</div><!-- /#page-inner -->
</div><!-- /#page -->

<!-- ▽パンくずリスト -->
<div id="breadcrumbs"><div id="breadcrumbs-inner"><?php get_breadcrumbs(); ?></div></div>
<!-- △パンくずリスト -->

<!-- ▽サイトタイトル、サイトの説明 -->
<?php include (TEMPLATEPATH . "/header.branding.php"); ?>
<!-- △サイトタイトル、サイトの説明 -->

<!-- ▽グローバルメニュー -->
<?php include (TEMPLATEPATH . "/menu.php"); ?>
<!-- △グローバルメニュー -->

<!-- ▽フッター -->
<?php get_footer(); ?>
<!-- △フッター -->
