<?php
header('content-type: text/css');
include('../../../wp-load.php');
if(get_option(  're_color' ) != NULL){ $color = get_option( 're_color' );}else{ $color = '336699';} 
$color_link = get_option('re_color_link');
?>
@charset "utf-8";


/**
 * ショートコード
 * 
 * 
 */


/**
 * タイトル付き囲み
 */
.titled_box {
	color:#333;
	line-height: 1.75;
	text-align: left;
	margin: 0 0 14px;
	padding: 14px 14px 0.75em;
	border: 1px #ccc solid;
	background: #fff;
}
	#main .titled_box { font-size: 108%; }
	.sub .boxed { font-size: 93%; color:#666; }

	/* 見出し */
	.box-title {
		font-weight: bold;
		line-height: 1.3;
		text-align: left;
		border: 1px #ccc solid;
		margin: -15px -15px 0.75em;
		padding: 10px 14px 7px;
	}
	#main .boxed-title { font-size: 108%; }
	.sub .box-title { font-size: 93%; }

		/* 見出し・白 */
		.box-title-white {
			color:#333;
			text-shadow: 0px 1px 0px #fff ;
			background: #fff url(img/bg-bh-w-trans.png) repeat-x center bottom;
		}


/**
 * カラー囲み
 */
.colored_box {
	text-align: left;
	margin: 0 auto 1em;
	padding: 1em 1em 0.75em;
}
/* 角 */
.box-sq {
}
/* 丸 */
.box-r {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/* 普通の色 */
.box-gray { border: 1px #666666 solid; }
.box-red { border: 1px #CC3333 solid; }

/* 薄い色 */
.box-gray-lt { border: 3px #CDCDCD solid; }
.box-red-lt { border: 3px #EEBCBC solid; }


/**
 * カラー囲み（２カラム）
 */
.colored_box_2 {
	display: table;
	text-align: left;
	margin: 0 auto 1em;
}
.cb2l {
	display: table-cell;
	width: 49%;
	text-align: left;
	padding: 1em 1em 0.75em;
}
.cb2r {
	display: table-cell;
	width: 49%;
	text-align: left;
	padding: 1em 1em 0.75em;
}
.cb2c {
	display: table-cell;
}
.cb2c span {
	display: block;
	width: 15px !important;
}


/**
 * ボタン
 * ...行頭に矢印のアイコンを付けたい（before疑似要素で入れる）
 */

/* 大（横幅いっぱい） */
.btn_l {
	display:block;
	color: #ffffff !important;
	font-size: 138.5%;
	font-weight: bold;
	line-height:1;
	letter-spacing: 1px;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,0.66);
	margin: 0 20px 20px;
	padding: 1em 1em 0.75em;
	text-decoration: none !important;

}

}
.btn_l:hover {
	position : relative;
	top: 1px;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.66);
}
.btn_l:before {
	content: url(img/shortcodes/btn-img.png);
	vertical-align: -4px;
	margin-right: 5px;
}

	/* 角・丸 */
	.btn-r {
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;
	}
	.btn-sq {
	}

	/* 色・赤 */
	.btn-red {
		background: #c00 url("img/shortcodes/bg-btn.png") repeat-x left center;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 0 #c00, 0 2px 3px rgba(0, 0, 0, 0.33), inset 0 0 3px 0 rgba(255, 255, 255, 0.75) ;
	}
	.btn-red:hover {
		background: #c00 url("img/shortcodes/bg-btn-hover.png") repeat-x left center;
	}
	
	/* 色・緑 */
	.btn-green {
		background: #7EA835 url("img/shortcodes/bg-btn.png") repeat-x left center;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 1px 0 #7EA835, 0 2px 3px rgba(0, 0, 0, 0.33), inset 0 0 3px 0 rgba(255, 255, 255, 0.75) ;
	}
	.btn-green:hover {
		background: #7EA835 url("img/shortcodes/bg-btn-hover.png") repeat-x left center;
	}


/**
 * アイコン表示
 */

.icon {
	margin-right: 7px;
	vertical-align: middle;
	display: inline-block;
	zoom:1;
}

.icon-a1-b	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-a1-b.png") no-repeat; }
.icon-a1-r	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-a1-r.png") no-repeat; }
.icon-a2-b	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-a2-b.png") no-repeat; }
.icon-a2-r	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-a2-r.png") no-repeat; }
.icon-a3-b	{ width: 26px; height: 30px; background: url("img/shortcodes/icons/icon-a3-b.png") no-repeat; }
.icon-a3-r	{ width: 26px; height: 30px; background: url("img/shortcodes/icons/icon-a3-r.png") no-repeat; }
.icon-arrow1-gr	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-arrow1-gr.png") no-repeat; }
.icon-arrow1-r		{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-arrow1-r.png") no-repeat; }
.icon-arrow2-gr	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-arrow2-gr.png") no-repeat; }
.icon-arrow2-r		{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-arrow2-r.png") no-repeat; }
.icon-arrow3-gr	{ width: 26px; height: 30px; background: url("img/shortcodes/icons/icon-arrow3-gr.png") no-repeat; }
.icon-arrow3-r		{ width: 26px; height: 30px; background: url("img/shortcodes/icons/icon-arrow3-r.png") no-repeat; }
.icon-check-b-bk	{ width: 64px; height: 40px; background: url("img/shortcodes/icons/icon-check-b-bk.png") no-repeat; }
.icon-check-b-r	{ width: 64px; height: 40px; background: url("img/shortcodes/icons/icon-check-b-r.png") no-repeat; }
.icon-check1-gr	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-check1-gr.png") no-repeat; }
.icon-check1-r	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-check1-r.png") no-repeat; }
.icon-check2-gr	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-check2-gr.png") no-repeat; }
.icon-check2-r	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-check2-r.png") no-repeat; }
.icon-check3-gr	{ width: 26px; height: 30px; background: url("img/shortcodes/icons/icon-check3-gr.png") no-repeat; }
.icon-check3-r	{ width: 26px; height: 30px; background: url("img/shortcodes/icons/icon-check3-r.png") no-repeat; }
.icon-finger1-bk	{ width: 51px; height: 25px; background: url("img/shortcodes/icons/icon-finger1-bk.png") no-repeat; }
.icon-finger1-r		{ width: 51px; height: 25px; background: url("img/shortcodes/icons/icon-finger1-r.png") no-repeat; }
.icon-point-b-bk	{ width: 64px; height: 40px; background: url("img/shortcodes/icons/icon-point-b-bk.png") no-repeat; }
.icon-point-b-r	{ width: 64px; height: 40px; background: url("img/shortcodes/icons/icon-point-b-r.png") no-repeat; }
.icon-point1-1-gr	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-1-gr.png") no-repeat; }
.icon-point1-2-gr	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-2-gr.png") no-repeat; }
.icon-point1-3-gr	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-3-gr.png") no-repeat; }
.icon-point1-4-gr	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-4-gr.png") no-repeat; }
.icon-point1-5-gr	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-5-gr.png") no-repeat; }
.icon-point1-6-gr	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-6-gr.png") no-repeat; }
.icon-point1-1-r	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-1-r.png") no-repeat; }
.icon-point1-2-r	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-2-r.png") no-repeat; }
.icon-point1-3-r	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-3-r.png") no-repeat; }
.icon-point1-4-r	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-4-r.png") no-repeat; }
.icon-point1-5-r	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-5-r.png") no-repeat; }
.icon-point1-6-r	{ width: 38px; height: 44px; background: url("img/shortcodes/icons/icon-point1-6-r.png") no-repeat; }
.icon-point2-1-gr	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-1-gr.png") no-repeat; }
.icon-point2-2-gr	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-2-gr.png") no-repeat; }
.icon-point2-3-gr	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-3-gr.png") no-repeat; }
.icon-point2-4-gr	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-4-gr.png") no-repeat; }
.icon-point2-5-gr	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-5-gr.png") no-repeat; }
.icon-point2-6-gr	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-6-gr.png") no-repeat; }
.icon-point2-1-r	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-1-r.png") no-repeat; }
.icon-point2-2-r	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-2-r.png") no-repeat; }
.icon-point2-3-r	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-3-r.png") no-repeat; }
.icon-point2-4-r	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-4-r.png") no-repeat; }
.icon-point2-5-r	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-5-r.png") no-repeat; }
.icon-point2-6-r	{ width: 34px; height: 38px; background: url("img/shortcodes/icons/icon-point2-6-r.png") no-repeat; }
.icon-point3-1-gr	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-1-gr.png") no-repeat; }
.icon-point3-2-gr	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-2-gr.png") no-repeat; }
.icon-point3-3-gr	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-3-gr.png") no-repeat; }
.icon-point3-4-gr	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-4-gr.png") no-repeat; }
.icon-point3-5-gr	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-5-gr.png") no-repeat; }
.icon-point3-6-gr	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-6-gr.png") no-repeat; }
.icon-point3-1-r	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-1-r.png") no-repeat; }
.icon-point3-2-r	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-2-r.png") no-repeat; }
.icon-point3-3-r	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-3-r.png") no-repeat; }
.icon-point3-4-r	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-4-r.png") no-repeat; }
.icon-point3-5-r	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-5-r.png") no-repeat; }
.icon-point3-6-r	{ width: 52px; height: 26px; background: url("img/shortcodes/icons/icon-point3-6-r.png") no-repeat; }
.icon-q1-b	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-q1-b.png") no-repeat; }
.icon-q1-r	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-q1-r.png") no-repeat; }
.icon-q2-b	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-q2-b.png") no-repeat; }
.icon-q2-r	{ width: 23px; height: 30px; background: url("img/shortcodes/icons/icon-q2-r.png") no-repeat; }
.icon-q3-b	{ width: 26px; height: 30px; background: url("img/shortcodes/icons/icon-q3-b.png") no-repeat; }
.icon-q3-r	{ width: 26px; height: 30px; background: url("img/shortcodes/icons/icon-q3-r.png") no-repeat; }





/**
 * チェックリスト
 */

.check-list ul {
	list-style-type: none !important;
	margin:0 0 21px 1em !important;
}
.check-list ul li {
	margin:0 0 10px !important;
	padding: 0px 0px 2px 32px !important;
}
.cl-check1-gr li { background: url("img/shortcodes/icons/icon-check1-gr.png") no-repeat; }
.cl-check1-r li { background: url("img/shortcodes/icons/icon-check1-r.png") no-repeat; }


/**
 * カラム
 */

/* ２カラム */
.col2-c1,
.col2-c2 {
	float: left;
	display: inline;
	position: relative;
	width: 50%;
	text-align: left;
}
.col2-c1 .inner {
	margin-right: 8px;
}
.col2-c2 .inner {
	margin-left: 8px;
}


/* 右寄せリンク */

.right-link {
	text-align: right !important;
}
.right-link a {
	padding: 1px 0 5px 21px;
}

.rl-arrow1-gr a { background: url("img/shortcodes/icons/icon-arrow1-gr-s.png") no-repeat; }
.rl-arrow1-r a { background: url("img/shortcodes/icons/icon-arrow1-r-s.png") no-repeat; }


/* 区切り線 */

.horizontal-line {
	margin:  5px auto;
}

.solid { border-top-style: solid; }
.dotted { border-top-style: dotted; }

.w1 { border-top-width: 1px; }

.hl-gray {border-top-color: #666666; }
.hl-red {border-top-color: #CC3333; }


/* 飾り背景 */

.bg-deco-metal1 {
	text-align: left;
	color:#222 !important;
	margin: 0 auto 20px;
	padding: 30px 35px 15px;
	border-style: solid;
	border-width: 2px;
	border-color: #fff #999 #666;
	border-radius: 10px;
	background-image: 
		url(img/shortcodes/bg-metal1-2.png), url(img/shortcodes/bg-metal1-2.png), url(img/shortcodes/bg-metal1-2.png), url(img/shortcodes/bg-metal1-2.png), 
		url(img/shortcodes/bg-metal1-1.png);
	background-repeat: 
		no-repeat, no-repeat, no-repeat, no-repeat, 
		repeat;
	background-position: 
		left top, right top, left bottom, right bottom, 
		center center;
	text-shadow: 0 1px 0 rgba(255,255,255,0.75);
	box-shadow: 0 2px 6px rgba(0,0,0,0.5);
}
	.bg-deco-metal1 h1,
	.bg-deco-metal1 h2,
	.bg-deco-metal1 h3,
	.bg-deco-metal1 h4,
	.bg-deco-metal1 h5,
	.bg-deco-metal1 h6,
	.bg-deco-metal1 p {
		color:#222 !important;
		text-shadow :none !important;
	}

.bg-deco-paper1 {
	text-align: left;
	color:#222 !important;
	margin: 0 auto 20px;
	padding: 30px 35px 10px;
	background-image: 
		url(img/shortcodes/bg-paper1-1.png), url(img/shortcodes/bg-paper1-2.png), url(img/shortcodes/bg-paper1-3.png), url(img/shortcodes/bg-paper1-4.png),  
		url(img/shortcodes/bg-paper1-5.png), url(img/shortcodes/bg-paper1-6.png), url(img/shortcodes/bg-paper1-7.png), url(img/shortcodes/bg-paper1-8.png), 
		url(img/shortcodes/bg-paper1-9.png);
	background-repeat:
		no-repeat, no-repeat, no-repeat, no-repeat, 
		repeat-x, repeat-y, repeat-x, repeat-y, 
		repeat;
	background-position:
		left top, right top, left bottom, right bottom, 
		center top, right center, center bottom, left center, 
		center center ;
}
	.bg-deco-paper1 h1,
	.bg-deco-paper1 h2,
	.bg-deco-paper1 h3,
	.bg-deco-paper1 h4,
	.bg-deco-paper1 h5,
	.bg-deco-paper1 h6,
	.bg-deco-paper1 p {
		color:#222 !important;
		text-shadow :none !important;
	}

.bg-deco-postit1 {
	text-align: left;
	color:#222 !important;
	margin: 0 auto 20px;
	padding: 30px 35px 15px;
	background-image: 
		url(img/shortcodes/bg-postit1-1.png), url(img/shortcodes/bg-postit1-2.png), url(img/shortcodes/bg-postit1-3.png), url(img/shortcodes/bg-postit1-4.png),  
		url(img/shortcodes/bg-postit1-5.png), url(img/shortcodes/bg-postit1-6.png), url(img/shortcodes/bg-postit1-7.png), url(img/shortcodes/bg-postit1-8.png), 
		url(img/shortcodes/bg-postit1-9.png);
	background-repeat:
		no-repeat, no-repeat, no-repeat, no-repeat, 
		repeat-x, repeat-y, repeat-x, repeat-y, 
		repeat;
	background-position:
		left top, right top, left bottom, right bottom, 
		center top, right center, center bottom, left center, 
		center center ;
}
	.bg-deco-postit1 h1,
	.bg-deco-postit1 h2,
	.bg-deco-postit1 h3,
	.bg-deco-postit1 h4,
	.bg-deco-postit1 h5,
	.bg-deco-postit1 h6,
	.bg-deco-postit1 p {
		color:#222 !important;
		text-shadow :none !important;
	}
